--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

COPY virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	d6c07f52-3d29-40b7-a974-c7fdc858cfdf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.206627+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCFFFFFFA7B91B413E010080FF235B41F9FFFFFFBFB51B413E010080FF235B41F9FFFFFFBFB51B41420100003E245B41FCFFFFFFA7B91B41410100003E245B41FCFFFFFFA7B91B413E010080FF235B41	24540007114750	1	0	2017
2	VirksomheterPåRuter250m	5830c23a-c933-4fdc-b6bb-bda07654fe25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.19283+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FDFFFFFF07AA1B413E010000681D5B41F9FFFFFF1FA61B413F010000681D5B41F9FFFFFF1FA61B413D010080A61D5B41FDFFFFFF07AA1B413D010080A61D5B41FDFFFFFF07AA1B413E010000681D5B41	24530007108000	1	0	2017
3	VirksomheterPåRuter250m	2a0d156a-9820-47d8-ac0f-c2cdccefbd47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.185855+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAFFFFFF4F9E1B413F010080FF235B41FAFFFFFF679A1B413E010080FF235B41FAFFFFFF679A1B41400100003E245B41FAFFFFFF4F9E1B413F0100003E245B41FAFFFFFF4F9E1B413F010080FF235B41	24522507114750	1	0	2017
4	VirksomheterPåRuter250m	f5b06903-b63a-4df5-bd63-c3ff2905e93e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.182587+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAFFFFFF679A1B413E01000044235B41FAFFFFFF7F961B413F01000044235B41FAFFFFFF7F961B413D01008082235B41FBFFFFFF679A1B413D01008082235B41FAFFFFFF679A1B413E01000044235B41	24520007114000	1	0	2017
5	VirksomheterPåRuter250m	7ea7b4bd-7cf1-4f89-a8f0-0cb0d7064b11	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.178549+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCFFFFFF7F961B413E010000E51D5B41F9FFFFFF97921B413F010000E51D5B41F8FFFFFF97921B413E010080231E5B41FAFFFFFF7F961B413E010080231E5B41FCFFFFFF7F961B413E010000E51D5B41	24517507108500	1	0	2017
6	VirksomheterPåRuter250m	7b3b6d2b-fba1-4a08-bba8-a8692754c710	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.174482+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7FFFFFFAF8E1B413E010080231E5B41FDFFFFFFC78A1B413D010080231E5B41FFFFFFFFC78A1B413F010000621E5B41F8FFFFFFAF8E1B4140010000621E5B41F7FFFFFFAF8E1B413E010080231E5B41	24512507108750	1	0	2017
7	VirksomheterPåRuter250m	134e9743-e79d-4562-8c3b-77e64ae665d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.1727+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFFDF861B413E010080A01E5B41FCFFFFFFF7821B413F010080A01E5B41FAFFFFFFF7821B413F010000DF1E5B41F8FFFFFFDF861B413F010000DF1E5B41F6FFFFFFDF861B413E010080A01E5B41	24507507109250	1	0	2017
8	VirksomheterPåRuter250m	fa71eac4-98c3-4086-8b23-d4d6edd2f7fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.17147+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAFFFFFF0F7F1B413E010000DF1E5B41F8FFFFFF277B1B413D010000DF1E5B41F9FFFFFF277B1B413D0100801D1F5B41FAFFFFFF0F7F1B413C0100801D1F5B41FAFFFFFF0F7F1B413E010000DF1E5B41	24502507109500	1	0	2017
9	VirksomheterPåRuter250m	9f07729e-3e86-4e4c-a4eb-ad0867f569d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.1712+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAFFFFFF0F7F1B413E010000DF1E5B41FAFFFFFF0F7F1B4140010080A01E5B41F8FFFFFF277B1B413D010080A01E5B41F8FFFFFF277B1B413D010000DF1E5B41FAFFFFFF0F7F1B413E010000DF1E5B41	24502507109250	1	0	2017
10	VirksomheterPåRuter250m	505d1338-9265-4041-9734-5820411722d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.167427+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8FFFFFF3F771B413D0100005C1F5B41FCFFFFFF57731B413D0100005C1F5B41FCFFFFFF57731B413D0100809A1F5B41F8FFFFFF3F771B413E0100809A1F5B41F8FFFFFF3F771B413D0100005C1F5B41	24497507110000	1	0	2017
11	VirksomheterPåRuter250m	694dc8b4-bb35-4e2e-bda7-48f056e7287a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.161727+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FBFFFFFF876B1B413E01008005235B41FBFFFFFF9F671B413E01008005235B41FDFFFFFF9F671B414001000044235B41FCFFFFFF876B1B413E01000044235B41FBFFFFFF876B1B413E01008005235B41	24490007113750	1	0	2017
12	VirksomheterPåRuter250m	19071984-274f-4bee-8630-7bec97f78d33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.147445+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFF17541B413B010000621E5B41F5FFFFFF2F501B413C010000621E5B41F6FFFFFF2F501B413D010080A01E5B41F6FFFFFF17541B413E010080A01E5B41F6FFFFFF17541B413B010000621E5B41	24475007109000	1	0	2017
13	VirksomheterPåRuter250m	faeaa332-66e7-4a3a-a3f9-2677d4247156	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.11705+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7FFFFFFBF381B413C01008094205B41F5FFFFFFD7341B413A01008094205B41F4FFFFFFD7341B413F010000D3205B41F7FFFFFFBF381B413D010000D3205B41F7FFFFFFBF381B413C01008094205B41	24457507111250	1	0	2017
14	VirksomheterPåRuter250m	276e7ef8-5307-4f9f-a4d7-ada08403bdc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.111062+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFFD7341B413F0100003E245B41FFFFFFFFEF301B413E0100003E245B4100000000F0301B413D0100807C245B41F3FFFFFFD7341B413D0100807C245B41F4FFFFFFD7341B413F0100003E245B41	24455007115000	2	1	2017
15	VirksomheterPåRuter250m	4e41f890-8f1d-4bc5-915c-c99081b9ef26	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.106508+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFFEF301B413E0100800B225B41F4FFFFFF072D1B413D0100800B225B41F4FFFFFF072D1B413C0100004A225B41F5FFFFFFEF301B413D0100004A225B41F6FFFFFFEF301B413E0100800B225B41	24452507112750	1	0	2017
16	VirksomheterPåRuter250m	5f4bf5ec-3d2e-4113-bb7e-b5029c714f80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.103898+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFF072D1B413D01000038255B41F3FFFFFF1F291B413E01000038255B41F3FFFFFF1F291B413F01008076255B41F3FFFFFF072D1B413D01008076255B41F3FFFFFF072D1B413D01000038255B41	24450007116000	1	3	2017
17	VirksomheterPåRuter250m	1818cf70-4302-4c55-9578-9efc705b7d75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.103728+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFF072D1B413D01000038255B41F3FFFFFF072D1B413D010080F9245B41F4FFFFFF1F291B413D010080F9245B41F3FFFFFF1F291B413E01000038255B41F3FFFFFF072D1B413D01000038255B41	24450007115750	3	0	2017
18	VirksomheterPåRuter250m	ccf359ec-1a1a-4958-bcf7-517422e74e40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.101987+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFF1F291B413E01000038255B41F6FFFFFF37251B413C01000038255B41F7FFFFFF37251B413C01008076255B41F3FFFFFF1F291B413F01008076255B41F3FFFFFF1F291B413E01000038255B41	24447507116000	2	0	2017
19	VirksomheterPåRuter250m	02acf4cb-04d5-49ef-a547-cd2609b54660	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.095949+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F5FFFFFF671D1B413C010000B5255B41F6FFFFFF7F191B413C010000B5255B41F6FFFFFF7F191B413D010080F3255B41F4FFFFFF671D1B413E010080F3255B41F5FFFFFF671D1B413C010000B5255B41	24440007116500	1	0	2017
20	VirksomheterPåRuter250m	3c5f87b3-3258-47ac-ae91-53de2b9ce8fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.095818+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFF671D1B413D01000038255B41F6FFFFFF7F191B413E01000038255B41F6FFFFFF7F191B413E01008076255B41F4FFFFFF671D1B413D01008076255B41F4FFFFFF671D1B413D01000038255B41	24440007116000	2	0	2017
21	VirksomheterPåRuter250m	39816a74-301f-409e-9e86-f04930d5d8e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.092272+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFF7F191B413E010080582A5B41F3FFFFFF97151B413D010080582A5B41F2FFFFFF97151B413D010000972A5B41F5FFFFFF7F191B413F010000972A5B41F6FFFFFF7F191B413E010080582A5B41	24437507121250	1	0	2017
22	VirksomheterPåRuter250m	cbb5e695-3cc6-4d33-88a0-d397ef2080f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.092141+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFF7F191B413D010080F3255B41F3FFFFFF97151B413E010080F3255B41F3FFFFFF97151B413E01000032265B41F5FFFFFF7F191B413E01000032265B41F6FFFFFF7F191B413D010080F3255B41	24437507116750	1	0	2017
23	VirksomheterPåRuter250m	39ccab45-94b6-45bd-8817-486663428472	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.088229+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFF97151B4141010000912B5B41F4FFFFFFAF111B413F010000912B5B41F5FFFFFFAF111B4140010080CF2B5B41F3FFFFFF97151B413E010080CF2B5B41F4FFFFFF97151B4141010000912B5B41	24435007122500	1	0	2017
24	VirksomheterPåRuter250m	5157b480-fc47-42ef-b716-9a08355d35a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.0881+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFF97151B413E010080522B5B41F2FFFFFFAF111B413E010080522B5B41F4FFFFFFAF111B413F010000912B5B41F4FFFFFF97151B4141010000912B5B41F3FFFFFF97151B413E010080522B5B41	24435007122250	1	0	2017
25	VirksomheterPåRuter250m	fa3fbc9f-ab3a-4d53-817c-246c3142d81b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.087971+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFF97151B413E010080522B5B41F3FFFFFF97151B413E010000142B5B41F2FFFFFFAF111B4140010000142B5B41F2FFFFFFAF111B413E010080522B5B41F3FFFFFF97151B413E010080522B5B41	24435007122000	1	0	2017
26	VirksomheterPåRuter250m	73bb9751-01e2-4cb5-a8c8-95c3a6a4bf2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.087843+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFF97151B413D0100805E295B41F3FFFFFFAF111B413E0100805E295B41F3FFFFFFAF111B413E0100009D295B41F3FFFFFF97151B413E0100009D295B41F3FFFFFF97151B413D0100805E295B41	24435007120250	1	0	2017
27	VirksomheterPåRuter250m	21060aec-1dcb-49f4-912a-f1b2c1620996	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.084647+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFFAF111B413F010000912B5B41F6FFFFFFC70D1B413E010000912B5B41F6FFFFFFC70D1B413D010080CF2B5B41F5FFFFFFAF111B4140010080CF2B5B41F4FFFFFFAF111B413F010000912B5B41	24432507122500	1	0	2017
28	VirksomheterPåRuter250m	4c1090c0-3a15-4719-b642-2a4fed1bbc80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.084475+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F2FFFFFFAF111B413E010080522B5B41F8FFFFFFC70D1B413C010080522B5B41F6FFFFFFC70D1B413E010000912B5B41F4FFFFFFAF111B413F010000912B5B41F2FFFFFFAF111B413E010080522B5B41	24432507122250	1	14	2017
29	VirksomheterPåRuter250m	6245d6e8-fb9e-4d61-81dd-431535485795	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.084345+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFFAF111B413D0100806A275B41F8FFFFFFC70D1B413E0100806A275B41F7FFFFFFC70D1B413E010000A9275B41F3FFFFFFAF111B413D010000A9275B41F3FFFFFFAF111B413D0100806A275B41	24432507118250	2	0	2017
30	VirksomheterPåRuter250m	8c7bb4a8-51dd-4620-b219-816c57227539	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.084214+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFFAF111B413D010080ED265B41F7FFFFFFC70D1B413C010080ED265B41F6FFFFFFC70D1B413F0100002C275B41F4FFFFFFAF111B41400100002C275B41F3FFFFFFAF111B413D010080ED265B41	24432507117750	1	0	2017
31	VirksomheterPåRuter250m	99f00618-2486-41bc-a1dc-5004e182a004	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.084083+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F5FFFFFFAF111B413E01000032265B41F6FFFFFFC70D1B414001000032265B41F7FFFFFFC70D1B413E01008070265B41F2FFFFFFAF111B413E01008070265B41F5FFFFFFAF111B413E01000032265B41	24432507117000	1	19	2017
32	VirksomheterPåRuter250m	f3c8b57f-9eaa-4087-9c8b-e0f5185c0d16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.081135+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFFC70D1B413D010080CF2B5B41F6FFFFFFDF091B413D010080CF2B5B41F7FFFFFFDF091B413E0100000E2C5B41F6FFFFFFC70D1B413E0100000E2C5B41F6FFFFFFC70D1B413D010080CF2B5B41	24430007122750	1	0	2017
33	VirksomheterPåRuter250m	468f4f2f-cfa7-41d5-988f-738e7efed42e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.081005+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFFC70D1B413E010000912B5B41F7FFFFFFDF091B413F010000912B5B41F6FFFFFFDF091B413D010080CF2B5B41F6FFFFFFC70D1B413D010080CF2B5B41F6FFFFFFC70D1B413E010000912B5B41	24430007122500	1	0	2017
34	VirksomheterPåRuter250m	8f135a9d-92e1-40de-9e79-3986566e7147	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.080875+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8FFFFFFC70D1B413C010080522B5B41F6FFFFFFDF091B413D010080522B5B41F7FFFFFFDF091B413F010000912B5B41F6FFFFFFC70D1B413E010000912B5B41F8FFFFFFC70D1B413C010080522B5B41	24430007122250	2	3	2017
35	VirksomheterPåRuter250m	1f64667a-2312-417e-8892-bf50d3b43b00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.076969+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFFF7051B413E010080CF2B5B41F5FFFFFF0F021B413D010080CF2B5B41F3FFFFFF0F021B413E0100000E2C5B41F4FFFFFFF7051B413D0100000E2C5B41F4FFFFFFF7051B413E010080CF2B5B41	24425007122750	1	0	2017
36	VirksomheterPåRuter250m	99a462b7-b430-41cf-ba3c-6572e3b80dfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.073755+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFF27FE1A413D0100000E2C5B41F0FFFFFF3FFA1A413C0100000E2C5B41F0FFFFFF3FFA1A413D0100804C2C5B41F3FFFFFF27FE1A413E0100804C2C5B41F4FFFFFF27FE1A413D0100000E2C5B41	24420007123000	2	0	2017
37	VirksomheterPåRuter250m	ae124c0e-06d0-405a-9f84-0b8ded116489	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.066847+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFFB7E61A4140010080462D5B41F1FFFFFFCFE21A413D010080462D5B41F1FFFFFFCFE21A413F010000852D5B41F2FFFFFFB7E61A413F010000852D5B41F3FFFFFFB7E61A4140010080462D5B41	24405007124250	1	0	2017
38	VirksomheterPåRuter250m	6f25a8bc-d07d-4a93-a182-1c5466612f8d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.065518+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F1FFFFFFE7DE1A413D010080C32D5B41F1FFFFFFCFE21A413C010080C32D5B41F1FFFFFFCFE21A413F010000852D5B41F0FFFFFFE7DE1A413D010000852D5B41F1FFFFFFE7DE1A413D010080C32D5B41	24402507124500	1	0	2017
39	VirksomheterPåRuter250m	d97b6216-e299-47b1-9c92-d205275a3595	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.064071+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0FFFFFFE7DE1A413D010000852D5B41F1FFFFFFFFDA1A413D010000852D5B41F0FFFFFFFFDA1A413D010080C32D5B41F1FFFFFFE7DE1A413D010080C32D5B41F0FFFFFFE7DE1A413D010000852D5B41	24400007124500	1	0	2017
40	VirksomheterPåRuter250m	3030dad0-05f0-435c-9167-8ed7711255ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.058206+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EEFFFFFF17D71A413D010000022E5B41EEFFFFFF2FD31A413C010000022E5B41EFFFFFFF2FD31A413D010080402E5B41EDFFFFFF17D71A413D010080402E5B41EEFFFFFF17D71A413D010000022E5B41	24395007125000	3	0	2017
41	VirksomheterPåRuter250m	034dc691-c024-423a-b4d5-0c693813a7f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.058075+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EBFFFFFF17D71A413D01000032265B41ECFFFFFF2FD31A413C01000032265B41EDFFFFFF2FD31A413A01008070265B41E9FFFFFF17D71A413B01008070265B41EBFFFFFF17D71A413D01000032265B41	24395007117000	1	0	2017
42	VirksomheterPåRuter250m	1d013f28-3d8b-4f0a-8d51-91533aed70f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.051724+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECFFFFFF47CF1A413C010080402E5B41F0FFFFFF5FCB1A413B010080402E5B41F0FFFFFF5FCB1A413D0100007F2E5B41ECFFFFFF47CF1A413C0100007F2E5B41ECFFFFFF47CF1A413C010080402E5B41	24390007125250	2	0	2017
43	VirksomheterPåRuter250m	0492d978-8996-47ce-8120-654a02f4dc3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.047083+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECFFFFFF77C71A413A0100806A275B41EEFFFFFF8FC31A413B0100806A275B41F1FFFFFF8FC31A413C010000A9275B41ECFFFFFF77C71A413A010000A9275B41ECFFFFFF77C71A413A0100806A275B41	24385007118250	1	0	2017
44	VirksomheterPåRuter250m	d4815dd8-d830-4331-865e-a8f8af7393de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.046953+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EBFFFFFF77C71A413B010000AF265B41EFFFFFFF8FC31A413C010000AF265B41F0FFFFFF8FC31A413A010080ED265B41ECFFFFFF77C71A413A010080ED265B41EBFFFFFF77C71A413B010000AF265B41	24385007117500	1	0	2017
45	VirksomheterPåRuter250m	f858c8dc-b312-4e70-bef4-2260457c85d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.042117+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EDFFFFFFD7B71A413B010000792F5B41E8FFFFFFBFBB1A413C010000792F5B41E8FFFFFFBFBB1A413D0100803A2F5B41EDFFFFFFD7B71A413C0100803A2F5B41EDFFFFFFD7B71A413B010000792F5B41	24377507126250	1	0	2017
46	VirksomheterPåRuter250m	86da2f05-fb0c-45ee-96f6-d84437a36cc9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.041964+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EAFFFFFFBFBB1A4139010080ED265B41E6FFFFFFD7B71A4139010080ED265B41E5FFFFFFD7B71A413B0100002C275B41E8FFFFFFBFBB1A413C0100002C275B41EAFFFFFFBFBB1A4139010080ED265B41	24377507117750	1	0	2017
47	VirksomheterPåRuter250m	791d11ae-5dc4-4b6a-81d9-adf7b12e5d5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.041741+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EAFFFFFFBFBB1A4139010080ED265B41E8FFFFFFBFBB1A413D010000AF265B41E8FFFFFFD7B71A413A010000AF265B41E6FFFFFFD7B71A4139010080ED265B41EAFFFFFFBFBB1A4139010080ED265B41	24377507117500	1	0	2017
48	VirksomheterPåRuter250m	8af0788b-ef4e-4536-a7b8-59b83fcd31f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.040223+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EDFFFFFFD7B71A413C0100803A2F5B41EBFFFFFFEFB31A413D0100803A2F5B41EAFFFFFFEFB31A413C010000792F5B41EDFFFFFFD7B71A413B010000792F5B41EDFFFFFFD7B71A413C0100803A2F5B41	24375007126250	1	0	2017
49	VirksomheterPåRuter250m	32e9903a-d392-4d80-834d-559187025c4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.040093+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6FFFFFFD7B71A413C010000852D5B41E9FFFFFFEFB31A413C010000852D5B41EAFFFFFFEFB31A413B010080C32D5B41E6FFFFFFD7B71A413B010080C32D5B41E6FFFFFFD7B71A413C010000852D5B41	24375007124500	1	0	2017
50	VirksomheterPåRuter250m	a317913a-49be-4c11-bbe0-56168afdc443	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.039963+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6FFFFFFD7B71A4139010080ED265B41EAFFFFFFEFB31A413B010080ED265B41EBFFFFFFEFB31A413B0100002C275B41E5FFFFFFD7B71A413B0100002C275B41E6FFFFFFD7B71A4139010080ED265B41	24375007117750	1	0	2017
51	VirksomheterPåRuter250m	43ed8b13-7995-488c-bd09-27a6ce2146bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.038066+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EAFFFFFFEFB31A413C010000792F5B41EAFFFFFF07B01A413C010000792F5B41E9FFFFFF07B01A4139010080B72F5B41EAFFFFFFEFB31A413B010080B72F5B41EAFFFFFFEFB31A413C010000792F5B41	24372507126500	2	0	2017
52	VirksomheterPåRuter250m	5d248965-1d97-4149-aa5c-79b884a27ce6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.010448+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E5FFFFFFDF8C1A413901008028325B41E4FFFFFFF7881A413801008028325B41E4FFFFFFF7881A413A01000067325B41E5FFFFFFDF8C1A413A01000067325B41E5FFFFFFDF8C1A413901008028325B41	24347507129250	1	1	2017
53	VirksomheterPåRuter250m	9928cd93-0390-43a9-8f92-e2ee479eee55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.006275+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2FFFFFF27811A4139010000E4325B41E8FFFFFF3F7D1A4138010000E4325B41E7FFFFFF3F7D1A413701008022335B41E3FFFFFF27811A413701008022335B41E2FFFFFF27811A4139010000E4325B41	24340007130000	1	0	2017
54	VirksomheterPåRuter250m	85389172-8c6a-4a1e-859a-3f773438bdda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.006142+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E1FFFFFF27811A413801008028325B41E6FFFFFF3F7D1A413901008028325B41E7FFFFFF3F7D1A413801000067325B41E2FFFFFF27811A413A01000067325B41E1FFFFFF27811A413801008028325B41	24340007129250	1	0	2017
55	VirksomheterPåRuter250m	a274b555-5944-4c9d-8f29-8f7dc48a5ded	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.00601+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E1FFFFFF27811A41370100009D295B41E1FFFFFF3F7D1A41380100009D295B41E2FFFFFF3F7D1A4139010080DB295B41E2FFFFFF27811A4139010080DB295B41E1FFFFFF27811A41370100009D295B41	24340007120500	1	0	2017
56	VirksomheterPåRuter250m	89e42547-6b9b-4037-ba2c-a23953c3a1e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.005869+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E1FFFFFF27811A41370100009D295B41E1FFFFFF27811A41350100805E295B41E2FFFFFF3F7D1A41370100805E295B41E1FFFFFF3F7D1A41380100009D295B41E1FFFFFF27811A41370100009D295B41	24340007120250	1	0	2017
57	VirksomheterPåRuter250m	86f4a83f-fba3-4c54-ad43-721e8aadbc6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.998734+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DCFFFFFFB7691A41350100001A2A5B41E2FFFFFFCF651A41350100001A2A5B41DFFFFFFFCF651A4136010080582A5B41DBFFFFFFB7691A4136010080582A5B41DCFFFFFFB7691A41350100001A2A5B41	24325007121000	1	0	2017
58	VirksomheterPåRuter250m	63a5a70d-60e3-4a96-adaf-2f11a891f31b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.996368+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DFFFFFFFE7611A4139010000CC365B41DEFFFFFFFF5D1A4138010000CC365B41DDFFFFFFFF5D1A41370100800A375B41E0FFFFFFE7611A41380100800A375B41DFFFFFFFE7611A4139010000CC365B41	24320007134000	2	1	2017
59	VirksomheterPåRuter250m	c4387106-5975-4636-b7cd-5e85419a266a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.994791+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFFFF5D1A413601000049375B41DCFFFFFF175A1A413701000049375B41DEFFFFFF175A1A413501008087375B41DDFFFFFFFF5D1A413901008087375B41DEFFFFFFFF5D1A413601000049375B41	24317507134500	1	0	2017
60	VirksomheterPåRuter250m	c3a625bc-6ef6-4fca-9703-761bf121c364	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.992787+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0FFFFFF2F561A4134010000972A5B41DCFFFFFF47521A4134010000972A5B41DCFFFFFF47521A4134010080D52A5B41DFFFFFFF2F561A4133010080D52A5B41E0FFFFFF2F561A4134010000972A5B41	24312507121500	2	0	2017
61	VirksomheterPåRuter250m	8bb2a683-14b7-43d2-ac86-e6ea2c8fd8ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.196128+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F9FFFFFFEFAD1B414401000066475B41FDFFFFFF07AA1B414401000066475B41FFFFFFFF07AA1B4145010080A4475B41FAFFFFFFEFAD1B4145010080A4475B41F9FFFFFFEFAD1B414401000066475B41	24532507151000	1	0	2017
62	VirksomheterPåRuter250m	e923625f-4c05-4271-8229-add8b93b033d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.147689+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7FFFFFF17541B41430100809E485B41F6FFFFFF2F501B41430100809E485B41F6FFFFFF2F501B4146010000DD485B41F6FFFFFF17541B4146010000DD485B41F7FFFFFF17541B41430100809E485B41	24475007152250	3	1	2017
63	VirksomheterPåRuter250m	250a634f-b4f0-49f1-b538-9e32bcbc3bfa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.134416+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFF5F481B414201008027475B41F3FFFFFF77441B414501008027475B41F3FFFFFF77441B414401000066475B41F6FFFFFF5F481B414301000066475B41F6FFFFFF5F481B414201008027475B41	24467507150750	1	0	2017
64	VirksomheterPåRuter250m	a262a7fb-bb59-4483-9160-b33c9bb1c38a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.0848+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F2FFFFFFAF111B4145010080924A5B41F1FFFFFFC70D1B4144010080924A5B41F1FFFFFFC70D1B4143010000D14A5B41F1FFFFFFAF111B4143010000D14A5B41F2FFFFFFAF111B4145010080924A5B41	24432507154250	1	0	2017
65	VirksomheterPåRuter250m	8772afd1-973f-4b94-8993-50fd91d401b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.081265+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F1FFFFFFC70D1B4145010000544A5B41F8FFFFFFDF091B4142010000544A5B41F8FFFFFFDF091B4145010080924A5B41F1FFFFFFC70D1B4144010080924A5B41F1FFFFFFC70D1B4145010000544A5B41	24430007154000	2	2	2017
66	VirksomheterPåRuter250m	be28ab3e-7ade-489b-8797-18de58100232	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.065647+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3FFFFFFCFE21A41450100800E605B41F1FFFFFFE7DE1A41450100800E605B41F2FFFFFFE7DE1A41440100004D605B41F2FFFFFFCFE21A41440100004D605B41F3FFFFFFCFE21A41450100800E605B41	24402507176250	1	0	2017
67	VirksomheterPåRuter250m	bd1249c2-79fb-42c2-b6f4-7901ce55868d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.061539+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0FFFFFFFFDA1A4141010000D14A5B41EAFFFFFF17D71A4141010000D14A5B41EAFFFFFF17D71A41410100800F4B5B41F1FFFFFFFFDA1A41420100800F4B5B41F0FFFFFFFFDA1A4141010000D14A5B41	24397507154500	1	0	2017
68	VirksomheterPåRuter250m	f0fc801e-aafa-4ee5-b6ec-b1becbce6637	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.058335+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EFFFFFFF17D71A41460100808B605B41F1FFFFFF2FD31A41460100808B605B41F0FFFFFF2FD31A4146010000CA605B41EEFFFFFF17D71A4145010000CA605B41EFFFFFFF17D71A41460100808B605B41	24395007176750	1	0	2017
69	VirksomheterPåRuter250m	6fa7cbb6-9084-41a7-9994-ae78ca8907df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.045655+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EAFFFFFF8FC31A41400100004E4B5B41EAFFFFFFA7BF1A41410100004E4B5B41E9FFFFFFA7BF1A41410100808C4B5B41EFFFFFFF8FC31A413F0100808C4B5B41EAFFFFFF8FC31A41400100004E4B5B41	24382507155000	1	0	2017
70	VirksomheterPåRuter250m	dd71ffec-6317-4fe8-983c-e7b900b6a9b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.045525+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0FFFFFF8FC31A4140010080BC435B41E9FFFFFFA7BF1A413E010080BC435B41EAFFFFFFA7BF1A4140010000FB435B41F0FFFFFF8FC31A4141010000FB435B41F0FFFFFF8FC31A4140010080BC435B41	24382507147250	2	4	2017
71	VirksomheterPåRuter250m	dde41b80-5d29-47a3-8f4b-cedfc5a8bb17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.045392+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0FFFFFF8FC31A4140010080BC435B41F0FFFFFF8FC31A413E0100007E435B41EAFFFFFFA7BF1A413D0100007E435B41E9FFFFFFA7BF1A413E010080BC435B41F0FFFFFF8FC31A4140010080BC435B41	24382507147000	1	0	2017
72	VirksomheterPåRuter250m	971837c9-16f4-4762-81f0-b06d2f4a1762	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.044267+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E9FFFFFFA7BF1A413E010080BC435B41E9FFFFFFBFBB1A413E010080BC435B41E9FFFFFFBFBB1A4141010000FB435B41EAFFFFFFA7BF1A4140010000FB435B41E9FFFFFFA7BF1A413E010080BC435B41	24380007147250	1	0	2017
73	VirksomheterPåRuter250m	d527a667-1e96-4819-9023-018d818870ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.042723+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EAFFFFFFBFBB1A414101000077595B41E7FFFFFFD7B71A414101000077595B41E8FFFFFFD7B71A4144010080B5595B41EAFFFFFFBFBB1A4141010080B5595B41EAFFFFFFBFBB1A414101000077595B41	24377507169500	1	0	2017
74	VirksomheterPåRuter250m	a4d13a02-20a2-4260-8564-5fdb021a18f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.042558+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EAFFFFFFBFBB1A414101000077595B41EAFFFFFFBFBB1A414201008038595B41E8FFFFFFD7B71A414301008038595B41E7FFFFFFD7B71A414101000077595B41EAFFFFFFBFBB1A414101000077595B41	24377507169250	2	5	2017
75	VirksomheterPåRuter250m	ad8f4920-d850-4397-8b7a-8495dfefa56a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.04239+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EAFFFFFFBFBB1A41420100803E585B41E8FFFFFFD7B71A41430100803E585B41E9FFFFFFD7B71A41430100007D585B41EAFFFFFFBFBB1A41430100007D585B41EAFFFFFFBFBB1A41420100803E585B41	24377507168250	1	0	2017
76	VirksomheterPåRuter250m	73ee76c4-3580-4bcd-827f-4a6d5538391f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.042256+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E9FFFFFFBFBB1A4141010000FB435B41ECFFFFFFD7B71A4140010000FB435B41E8FFFFFFD7B71A413F01008039445B41E8FFFFFFBFBB1A413E01008039445B41E9FFFFFFBFBB1A4141010000FB435B41	24377507147500	1	0	2017
77	VirksomheterPåRuter250m	c288c5d0-821b-4d39-b565-767c373e5367	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.040352+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECFFFFFFD7B71A413E010080BC435B41EAFFFFFFEFB31A413F010080BC435B41EAFFFFFFEFB31A4141010000FB435B41ECFFFFFFD7B71A4140010000FB435B41ECFFFFFFD7B71A413E010080BC435B41	24375007147250	1	0	2017
78	VirksomheterPåRuter250m	99102381-1486-4d34-bd28-19c7fa1f0197	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.038652+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EAFFFFFFEFB31A414201000000585B41EAFFFFFF07B01A414101000000585B41EAFFFFFF07B01A41400100803E585B41EBFFFFFFEFB31A41410100803E585B41EAFFFFFFEFB31A414201000000585B41	24372507168000	1	0	2017
79	VirksomheterPåRuter250m	b784f1a4-7210-4097-a8b9-7efd887b581c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.038523+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EBFFFFFFEFB31A414101000006575B41EAFFFFFF07B01A414201000006575B41EBFFFFFF07B01A414201008044575B41EAFFFFFFEFB31A414101008044575B41EBFFFFFFEFB31A414101000006575B41	24372507167000	1	0	2017
80	VirksomheterPåRuter250m	ba0ffea5-e68d-4080-b6d6-a167c868de2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.038368+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECFFFFFFEFB31A4141010080924A5B41E6FFFFFF07B01A4140010080924A5B41EAFFFFFF07B01A4140010000D14A5B41EBFFFFFFEFB31A413F010000D14A5B41ECFFFFFFEFB31A4141010080924A5B41	24372507154250	1	0	2017
81	VirksomheterPåRuter250m	274cef9a-be23-43a8-868a-702380e52212	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.038217+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECFFFFFFEFB31A4141010080924A5B41EAFFFFFFEFB31A413F010000544A5B41E8FFFFFF07B01A4142010000544A5B41E6FFFFFF07B01A4140010080924A5B41ECFFFFFFEFB31A4141010080924A5B41	24372507154000	1	0	2017
82	VirksomheterPåRuter250m	75f3c407-72a0-4cb1-a188-1b1a2c07fddd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.036673+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EBFFFFFF07B01A4144010080DE675B41EBFFFFFF1FAC1A4145010080DE675B41EBFFFFFF1FAC1A41440100001D685B41EBFFFFFF07B01A41430100001D685B41EBFFFFFF07B01A4144010080DE675B41	24370007184250	1	0	2017
83	VirksomheterPåRuter250m	09188718-f992-49e5-a88a-7dfa54316dbe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.036522+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EBFFFFFF07B01A4142010080B5595B41EAFFFFFF1FAC1A4141010080B5595B41EAFFFFFF1FAC1A4141010000F4595B41EBFFFFFF07B01A4142010000F4595B41EBFFFFFF07B01A4142010080B5595B41	24370007169750	1	1	2017
84	VirksomheterPåRuter250m	bbb57f41-400e-4ab6-9360-ca55e859a351	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.036371+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EBFFFFFF07B01A4141010080094C5B41EBFFFFFF1FAC1A4141010080094C5B41EAFFFFFF1FAC1A413E010000484C5B41EBFFFFFF07B01A4140010000484C5B41EBFFFFFF07B01A4141010080094C5B41	24370007155750	2	1	2017
85	VirksomheterPåRuter250m	6d1237c6-a30e-4652-95b9-c26732241c6c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.034847+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EAFFFFFF1FAC1A4141010000F4595B41E8FFFFFF37A81A413F010000F4595B41E9FFFFFF37A81A4142010080325A5B41ECFFFFFF1FAC1A4143010080325A5B41EAFFFFFF1FAC1A4141010000F4595B41	24367507170000	2	0	2017
86	VirksomheterPåRuter250m	e15887d3-2039-4947-8e6c-f717deb6a1c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.034677+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EBFFFFFF1FAC1A4140010000544A5B41E8FFFFFF37A81A413F010000544A5B41E8FFFFFF37A81A413E010080924A5B41EBFFFFFF1FAC1A4140010080924A5B41EBFFFFFF1FAC1A4140010000544A5B41	24367507154000	1	0	2017
87	VirksomheterPåRuter250m	ac165614-9038-4301-a2e4-0d7aea01e334	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.033128+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E7FFFFFF37A81A4142010000655C5B41EEFFFFFF4FA41A4142010000655C5B41EEFFFFFF4FA41A4142010080A35C5B41E8FFFFFF37A81A4143010080A35C5B41E7FFFFFF37A81A4142010000655C5B41	24365007172500	1	0	2017
88	VirksomheterPåRuter250m	ae5677de-ac24-4bf2-b5f9-17c81e8ee010	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.032978+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E7FFFFFF37A81A4141010080094C5B41E6FFFFFF4FA41A413F010080094C5B41E7FFFFFF4FA41A413E010000484C5B41E7FFFFFF37A81A413D010000484C5B41E7FFFFFF37A81A4141010080094C5B41	24365007155750	1	0	2017
89	VirksomheterPåRuter250m	a69e9462-e491-4892-b2bc-2572a09e6d23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.029149+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECFFFFFF7F9C1A413E010080BC435B41E5FFFFFF97981A413D010080BC435B41E4FFFFFF97981A413E010000FB435B41ECFFFFFF7F9C1A413F010000FB435B41ECFFFFFF7F9C1A413E010080BC435B41	24357507147250	2	0	2017
90	VirksomheterPåRuter250m	92611b43-4da9-4706-9d9b-cc6bbf41b9eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.020071+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6FFFFFF97981A41410100005F5D5B41EAFFFFFFAF941A413F0100005F5D5B41EAFFFFFFAF941A41420100809D5D5B41E6FFFFFF97981A41420100809D5D5B41E6FFFFFF97981A41410100005F5D5B41	24355007173500	1	0	2017
91	VirksomheterPåRuter250m	44aa67fe-4435-430c-9cfd-bc11186b365c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.019583+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E5FFFFFF97981A413E0100805D3E5B41E9FFFFFFAF941A413D0100805D3E5B41E9FFFFFFAF941A413C0100009C3E5B41E6FFFFFF97981A413D0100009C3E5B41E5FFFFFF97981A413E0100805D3E5B41	24355007141750	1	0	2017
92	VirksomheterPåRuter250m	51315678-60bd-4200-b064-e94618ebf453	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.019109+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E5FFFFFF97981A413E0100805D3E5B41E8FFFFFF97981A413E0100001F3E5B41EAFFFFFFAF941A413D0100001F3E5B41E9FFFFFFAF941A413D0100805D3E5B41E5FFFFFF97981A413E0100805D3E5B41	24355007141500	1	0	2017
93	VirksomheterPåRuter250m	2a79f5c0-102e-485c-8e5c-e8d871dd67ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.014383+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8FFFFFFAF941A413E010000FB435B41E6FFFFFFC7901A413D010000FB435B41E3FFFFFFC7901A413C01008039445B41E8FFFFFFAF941A413E01008039445B41E8FFFFFFAF941A413E010000FB435B41	24352507147500	1	0	2017
94	VirksomheterPåRuter250m	e5a72f8a-98a2-4fba-a0cf-d575588f574c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.00836+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4FFFFFF0F851A413E010000F4595B41E4FFFFFF27811A413D010000F4595B41E4FFFFFF27811A413F010080325A5B41E5FFFFFF0F851A413E010080325A5B41E4FFFFFF0F851A413E010000F4595B41	24342507170000	1	3	2017
95	VirksomheterPåRuter250m	097e6d2a-1096-4aa3-8f6a-3b87cf2f16e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.008229+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3FFFFFF0F851A413D010080094C5B41E2FFFFFF27811A413E010080094C5B41E2FFFFFF27811A413C010000484C5B41E3FFFFFF0F851A413B010000484C5B41E3FFFFFF0F851A413D010080094C5B41	24342507155750	1	0	2017
96	VirksomheterPåRuter250m	a2e5fb0a-0fca-41a2-8ce0-767627411739	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.008099+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2FFFFFF0F851A413C0100803F435B41E2FFFFFF27811A413D0100803F435B41E3FFFFFF27811A413B0100007E435B41E4FFFFFF0F851A413C0100007E435B41E2FFFFFF0F851A413C0100803F435B41	24342507146750	2	2	2017
97	VirksomheterPåRuter250m	4ca0cfea-8ba2-4843-90fc-3eaf79b10875	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.004555+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0FFFFFF6F751A413E01008038595B41DFFFFFFF87711A413B01008038595B41E0FFFFFF87711A413E01000077595B41E0FFFFFF6F751A413D01000077595B41E0FFFFFF6F751A413E01008038595B41	24332507169250	2	0	2017
98	VirksomheterPåRuter250m	95c256a9-7f7b-49d1-838f-c71991b7786b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:27.003252+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFF87711A4139010080BC435B41E2FFFFFF9F6D1A413A010080BC435B41E2FFFFFF9F6D1A413D010000FB435B41DFFFFFFF87711A413A010000FB435B41DEFFFFFF87711A4139010080BC435B41	24330007147250	1	2	2017
99	VirksomheterPåRuter250m	d53e4fe0-9b50-4c1d-a035-8a8c3250558b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.999777+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6FFFFFF9F6D1A413D0100004D605B41DFFFFFFFB7691A413D0100004D605B41DEFFFFFFB7691A413D0100808B605B41E4FFFFFF9F6D1A413E0100808B605B41E6FFFFFF9F6D1A413D0100004D605B41	24327507176500	1	0	2017
100	VirksomheterPåRuter250m	ada302bd-bac8-4acd-871c-65cb2b0ba66d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.999645+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3FFFFFF9F6D1A413A010080B6445B41DEFFFFFFB7691A4138010080B6445B41DCFFFFFFB7691A4139010000F5445B41E2FFFFFF9F6D1A4139010000F5445B41E3FFFFFF9F6D1A413A010080B6445B41	24327507148250	1	0	2017
101	VirksomheterPåRuter250m	5d6c684b-5774-496e-a6c9-3a67c94523b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.999123+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFFB7691A413C010080094C5B41E2FFFFFFCF651A413C010080094C5B41E2FFFFFFCF651A413B010000484C5B41DDFFFFFFB7691A4139010000484C5B41DEFFFFFFB7691A413C010080094C5B41	24325007155750	1	1	2017
102	VirksomheterPåRuter250m	535bc512-6054-4a8a-9d7d-3e9d0fb54bbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.998994+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFFB7691A413B01000072455B41E0FFFFFFCF651A413A01000072455B41E3FFFFFFCF651A413B010080B0455B41DEFFFFFFB7691A413C010080B0455B41DEFFFFFFB7691A413B01000072455B41	24325007149000	1	0	2017
103	VirksomheterPåRuter250m	ddad0234-0e2b-472f-b546-f6bd4563890b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.998863+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFFB7691A413B01000072455B41DEFFFFFFB7691A413A01008033455B41E1FFFFFFCF651A413801008033455B41E0FFFFFFCF651A413A01000072455B41DEFFFFFFB7691A413B01000072455B41	24325007148750	1	0	2017
104	VirksomheterPåRuter250m	81168262-5040-4fd2-adda-c51be5ace061	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.998083+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2FFFFFFCF651A413A010000EF455B41DFFFFFFFE7611A413A010000EF455B41DEFFFFFFE7611A413A0100802D465B41E2FFFFFFCF651A413C0100802D465B41E2FFFFFFCF651A413A010000EF455B41	24322507149500	4	4	2017
105	VirksomheterPåRuter250m	a005bf67-a6da-4c94-be24-fd6f6e2aaa7b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.997952+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3FFFFFFCF651A413B010080B0455B41DEFFFFFFE7611A4138010080B0455B41DFFFFFFFE7611A413A010000EF455B41E2FFFFFFCF651A413A010000EF455B41E3FFFFFFCF651A413B010080B0455B41	24322507149250	12	125	2017
106	VirksomheterPåRuter250m	df4d2f32-5313-4b39-b616-41585ce37c9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.997821+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0FFFFFFCF651A413A01000072455B41DFFFFFFFE7611A413901000072455B41DEFFFFFFE7611A4138010080B0455B41E3FFFFFFCF651A413B010080B0455B41E0FFFFFFCF651A413A01000072455B41	24322507149000	1	4	2017
107	VirksomheterPåRuter250m	6423078f-3d51-49f0-8961-28400f1463ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.99768+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E1FFFFFFCF651A413801008033455B41DEFFFFFFE7611A413901008033455B41DFFFFFFFE7611A413901000072455B41E0FFFFFFCF651A413A01000072455B41E1FFFFFFCF651A413801008033455B41	24322507148750	2	1	2017
108	VirksomheterPåRuter250m	58b7e853-e1be-43b6-bc1a-8b809c1dba52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.996497+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DFFFFFFFE7611A413A010000EF455B41DEFFFFFFFF5D1A4139010000EF455B41DEFFFFFFFF5D1A41380100802D465B41DEFFFFFFE7611A413A0100802D465B41DFFFFFFFE7611A413A010000EF455B41	24320007149500	1	0	2017
109	VirksomheterPåRuter250m	b0cf88e3-3388-4ae3-9fda-a484e178a8c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.994922+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFFFF5D1A41380100802D465B41DDFFFFFF175A1A41380100802D465B41DDFFFFFF175A1A41370100006C465B41DEFFFFFFFF5D1A41380100006C465B41DEFFFFFFFF5D1A41380100802D465B41	24317507149750	1	0	2017
110	VirksomheterPåRuter250m	1d182ee5-a93f-47da-bb03-3b3ef83e561c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.991483+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFF47521A41380100802D465B41E1FFFFFF5F4E1A41380100802D465B41E0FFFFFF5F4E1A41380100006C465B41DDFFFFFF47521A41370100006C465B41DEFFFFFF47521A41380100802D465B41	24310007149750	1	0	2017
111	VirksomheterPåRuter250m	3f285c22-e835-4805-a201-fcf08948b0f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.990574+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DFFFFFFF5F4E1A4137010080BC435B41DDFFFFFF774A1A4136010080BC435B41DEFFFFFF774A1A4136010000FB435B41E0FFFFFF5F4E1A4138010000FB435B41DFFFFFFF5F4E1A4137010080BC435B41	24307507147250	1	0	2017
112	VirksomheterPåRuter250m	399503cf-974a-427a-a7fa-36f477cd140f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.98889+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFF8F461A4139010080B5595B41DCFFFFFFA7421A4137010080B5595B41DAFFFFFFA7421A4136010000F4595B41DFFFFFFF8F461A4139010000F4595B41DEFFFFFF8F461A4139010080B5595B41	24302507169750	3	1	2017
113	VirksomheterPåRuter250m	ea807399-6aeb-43f9-9df8-ac484e1b0583	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.988759+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DDFFFFFF8F461A41360100006C465B41D9FFFFFFA7421A41370100006C465B41D8FFFFFFA7421A4136010080AA465B41DEFFFFFF8F461A4135010080AA465B41DDFFFFFF8F461A41360100006C465B41	24302507150000	1	0	2017
114	VirksomheterPåRuter250m	a2b8a714-7e69-40cc-82f6-d465609e9cad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.983078+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6FFFFFF372B1A4136010080AF5A5B41DAFFFFFF4F271A4137010080AF5A5B41DAFFFFFF4F271A4135010000EE5A5B41D7FFFFFF372B1A4134010000EE5A5B41D6FFFFFF372B1A4136010080AF5A5B41	24285007170750	1	0	2017
115	VirksomheterPåRuter250m	2707b971-6076-40bc-abd7-765af455a841	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.98295+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6FFFFFF372B1A413101000066475B41DAFFFFFF4F271A413101000066475B41DAFFFFFF4F271A4132010080A4475B41D6FFFFFF372B1A4132010080A4475B41D6FFFFFF372B1A413101000066475B41	24285007151000	1	1	2017
116	VirksomheterPåRuter250m	c5344504-61bc-4829-befa-6aac3e2e92f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.98282+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6FFFFFF372B1A413101000066475B41D6FFFFFF372B1A413201008027475B41DAFFFFFF4F271A413401008027475B41DAFFFFFF4F271A413101000066475B41D6FFFFFF372B1A413101000066475B41	24285007150750	1	1	2017
117	VirksomheterPåRuter250m	78bb09d3-58ca-42e0-9599-85c9f9a1261e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.982032+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DBFFFFFF4F271A4135010000E85B5B41D6FFFFFF67231A4134010000E85B5B41D6FFFFFF67231A4132010080265C5B41DAFFFFFF4F271A4134010080265C5B41DBFFFFFF4F271A4135010000E85B5B41	24282507172000	1	0	2017
118	VirksomheterPåRuter250m	01a9fe0c-55d6-426e-a484-d7802ca4092c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.981642+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4FFFFFF67231A41310100007E435B41D7FFFFFF7F1F1A412F0100007E435B41D8FFFFFF7F1F1A4130010080BC435B41D3FFFFFF67231A4131010080BC435B41D4FFFFFF67231A41310100007E435B41	24280007147000	1	0	2017
119	VirksomheterPåRuter250m	70f55f87-27c0-42b9-af90-8edcaae57c4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.98017+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8FFFFFF971B1A4132010000E85B5B41D7FFFFFFAF171A4132010000E85B5B41D8FFFFFFAF171A4134010080265C5B41D9FFFFFF971B1A4132010080265C5B41D8FFFFFF971B1A4132010000E85B5B41	24275007172000	1	0	2017
120	VirksomheterPåRuter250m	879776cb-7729-4187-aa60-d850627ee6af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.980041+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D5FFFFFF971B1A412F0100809E485B41D7FFFFFFAF171A41320100809E485B41D6FFFFFFAF171A4133010000DD485B41D6FFFFFF971B1A4132010000DD485B41D5FFFFFF971B1A412F0100809E485B41	24275007152250	1	0	2017
121	VirksomheterPåRuter250m	f55227f5-2e1b-4a81-b8cf-0b80e542c831	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.979911+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D5FFFFFF971B1A412F0100809E485B41D5FFFFFF971B1A413201000060485B41D7FFFFFFAF171A413201000060485B41D7FFFFFFAF171A41320100809E485B41D5FFFFFF971B1A412F0100809E485B41	24275007152000	1	0	2017
122	VirksomheterPåRuter250m	081dacad-4f4b-48d5-a3e5-8d826662519b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.979781+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4FFFFFF971B1A412F010080BC435B41D4FFFFFFAF171A412E010080BC435B41D5FFFFFFAF171A4130010000FB435B41D5FFFFFF971B1A4131010000FB435B41D4FFFFFF971B1A412F010080BC435B41	24275007147250	1	0	2017
123	VirksomheterPåRuter250m	fb56581b-f603-4974-b600-44d42a41fd99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.97964+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4FFFFFF971B1A412F010080BC435B41D5FFFFFF971B1A41300100007E435B41D4FFFFFFAF171A412F0100007E435B41D4FFFFFFAF171A412E010080BC435B41D4FFFFFF971B1A412F010080BC435B41	24275007147000	1	0	2017
124	VirksomheterPåRuter250m	422ebcf5-f6da-4107-a99c-c609be96ac1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.974466+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4FFFFFFF70B1A4130010000DD485B41D1FFFFFF0F081A412E010000DD485B41D2FFFFFF0F081A412E0100801B495B41D4FFFFFFF70B1A412F0100801B495B41D4FFFFFFF70B1A4130010000DD485B41	24265007152500	1	2	2017
125	VirksomheterPåRuter250m	02365a88-9161-47da-a69c-a77eca0d3dfa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.972378+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0FFFFFF0F081A412D01000072455B41D0FFFFFF27041A412C01000072455B41D0FFFFFF27041A412B010080B0455B41D0FFFFFF0F081A412C010080B0455B41D0FFFFFF0F081A412D01000072455B41	24262507149000	1	0	2017
126	VirksomheterPåRuter250m	bf839e81-32a0-4318-86e9-9fd7e515bc51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.970287+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4FFFFFF3F001A412D0100801B495B41D1FFFFFF27041A412E0100801B495B41D1FFFFFF27041A412E010000DD485B41D4FFFFFF3F001A412D010000DD485B41D4FFFFFF3F001A412D0100801B495B41	24260007152500	1	0	2017
127	VirksomheterPåRuter250m	c66aee19-f9fa-4191-af04-d1ba4627f2c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.970157+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0FFFFFF27041A412D01008033455B41D4FFFFFF3F001A412D01008033455B41D4FFFFFF3F001A412D01000072455B41D0FFFFFF27041A412C01000072455B41D0FFFFFF27041A412D01008033455B41	24260007148750	1	0	2017
128	VirksomheterPåRuter250m	dcca21c6-a4b8-4800-baa7-e2b6ac1f13a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.967808+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4FFFFFF3F001A412D010000DD485B41D0FFFFFF57FC19412D010000DD485B41D0FFFFFF57FC19412B0100801B495B41D4FFFFFF3F001A412D0100801B495B41D4FFFFFF3F001A412D010000DD485B41	24257507152500	1	0	2017
129	VirksomheterPåRuter250m	be188acc-0ade-4d49-be73-e5a409748309	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.967669+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4FFFFFF3F001A412D01000072455B41D0FFFFFF57FC19412C01000072455B41D0FFFFFF57FC19412A010080B0455B41D4FFFFFF3F001A412C010080B0455B41D4FFFFFF3F001A412D01000072455B41	24257507149000	1	0	2017
130	VirksomheterPåRuter250m	12086b70-d125-4865-bcf7-6eaae3794d78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.967539+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D3FFFFFF3F001A412B010080C2425B41CEFFFFFF57FC19412A010080C2425B41D1FFFFFF57FC19412D01000001435B41D5FFFFFF3F001A412E01000001435B41D3FFFFFF3F001A412B010080C2425B41	24257507146250	1	0	2017
131	VirksomheterPåRuter250m	53811acc-70e9-4a18-a365-9a86803d4c93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.961739+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CEFFFFFFE7E41941270100801B495B41CDFFFFFFCFE81941290100801B495B41CEFFFFFFCFE819412B010000DD485B41CFFFFFFFE7E4194127010000DD485B41CEFFFFFFE7E41941270100801B495B41	24242507152500	1	0	2017
132	VirksomheterPåRuter250m	83656612-3613-41bd-ad5e-e710ea1a8276	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.960045+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CFFFFFFFE7E4194127010000DD485B41CCFFFFFFFFE0194127010000DD485B41CBFFFFFFFFE01941260100801B495B41CEFFFFFFE7E41941270100801B495B41CFFFFFFFE7E4194127010000DD485B41	24240007152500	1	0	2017
133	VirksomheterPåRuter250m	659d1c28-10eb-44f1-811f-806cd6447a84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.958092+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCFFFFFF17DD1941240100005A495B41D0FFFFFF2FD91941240100005A495B41D0FFFFFF2FD919412501008098495B41CCFFFFFF17DD19412901008098495B41CCFFFFFF17DD1941240100005A495B41	24235007153000	1	0	2017
134	VirksomheterPåRuter250m	af336fae-46ef-4936-9258-d491a483c1fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.955611+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0FFFFFF2FD91941240100801B495B41CFFFFFFF47D51941250100801B495B41D0FFFFFF47D51941240100005A495B41D0FFFFFF2FD91941240100005A495B41D0FFFFFF2FD91941240100801B495B41	24232507152750	1	0	2017
135	VirksomheterPåRuter250m	ea752d29-4c50-428f-a598-ab1d2340927e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.954959+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0FFFFFF47D51941240100005A495B41CCFFFFFF5FD11941230100005A495B41CCFFFFFF5FD119412401008098495B41CEFFFFFF47D519412501008098495B41D0FFFFFF47D51941240100005A495B41	24230007153000	1	0	2017
136	VirksomheterPåRuter250m	4d0b71bf-a372-457c-a484-2c8ae10fdd20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.952419+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CBFFFFFF8FC919412201008098495B41CCFFFFFFA7C519412101008098495B41CCFFFFFFA7C519411F010000D7495B41CCFFFFFF8FC919411F010000D7495B41CBFFFFFF8FC919412201008098495B41	24222507153250	1	0	2017
137	VirksomheterPåRuter250m	8c90c0cf-4c36-4d60-ac55-628d0a59802d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.949573+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8FFFFFFBFC119411E010000D7495B41CCFFFFFFD7BD19411D010000D7495B41CEFFFFFFD7BD19411F010080154A5B41CAFFFFFFBFC119411F010080154A5B41C8FFFFFFBFC119411E010000D7495B41	24217507153500	1	0	2017
138	VirksomheterPåRuter250m	3258d16c-3f3b-407a-9ed4-aa877f0f30db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.94788+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CDFFFFFFD7BD19411F010080864C5B41C8FFFFFFEFB919411E010080864C5B41CAFFFFFFEFB919411C010000C54C5B41CDFFFFFFD7BD19411F010000C54C5B41CDFFFFFFD7BD19411F010080864C5B41	24215007156250	1	0	2017
139	VirksomheterPåRuter250m	bbadad4b-3ba0-4337-bcd1-ca2888fcb96f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.946316+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8FFFFFF07B619411C010080154A5B41CBFFFFFF1FB219411B010080154A5B41CCFFFFFF1FB219411A010000544A5B41CAFFFFFF07B619411B010000544A5B41C8FFFFFF07B619411C010080154A5B41	24210007153750	1	0	2017
140	VirksomheterPåRuter250m	71fb0c96-5885-49b4-b6dd-27c8708126af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.944885+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CBFFFFFF1FB219411C010080924A5B41CAFFFFFF37AE19411C010080924A5B41CAFFFFFF37AE194119010000D14A5B41CDFFFFFF1FB219411B010000D14A5B41CBFFFFFF1FB219411C010080924A5B41	24207507154250	1	0	2017
141	VirksomheterPåRuter250m	0d17e920-5674-44e2-ba3f-3e582a3de9ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.938068+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9FFFFFF979E194115010080804D5B41C5FFFFFFAF9A194113010080804D5B41C6FFFFFFAF9A194115010000BF4D5B41C8FFFFFF979E194114010000BF4D5B41C9FFFFFF979E194115010080804D5B41	24195007157250	1	0	2017
142	VirksomheterPåRuter250m	14f39462-12aa-4e94-b9d9-5c206ceb5416	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.931298+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8FFFFFFF78E19411201008021485B41C5FFFFFF0F8B19410D01008021485B41C6FFFFFF0F8B19410E01000060485B41C8FFFFFFF78E19411001000060485B41C8FFFFFFF78E19411201008021485B41	24185007151750	2	0	2017
143	VirksomheterPåRuter250m	9457ff57-6d39-432a-b23a-b4118b89f4f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.931169+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8FFFFFFF78E19411201008021485B41C8FFFFFFF78E194111010000E3475B41C5FFFFFF0F8B19410D010000E3475B41C5FFFFFF0F8B19410D01008021485B41C8FFFFFFF78E19411201008021485B41	24185007151500	1	0	2017
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

COPY virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E964000005000000FCFFFFFFA7B91B413E010080FF235B41F9FFFFFFBFB51B413E010080FF235B41F9FFFFFFBFB51B41420100003E245B41FCFFFFFFA7B91B41410100003E245B41FCFFFFFFA7B91B413E010080FF235B41
2	VirksomheterPåRuter250mGrense	0102000020E964000005000000FDFFFFFF07AA1B413E010000681D5B41F9FFFFFF1FA61B413F010000681D5B41F9FFFFFF1FA61B413D010080A61D5B41FDFFFFFF07AA1B413D010080A61D5B41FDFFFFFF07AA1B413E010000681D5B41
3	VirksomheterPåRuter250mGrense	0102000020E964000005000000FAFFFFFF4F9E1B413F010080FF235B41FAFFFFFF679A1B413E010080FF235B41FAFFFFFF679A1B41400100003E245B41FAFFFFFF4F9E1B413F0100003E245B41FAFFFFFF4F9E1B413F010080FF235B41
4	VirksomheterPåRuter250mGrense	0102000020E964000005000000FAFFFFFF679A1B413E01000044235B41FAFFFFFF7F961B413F01000044235B41FAFFFFFF7F961B413D01008082235B41FBFFFFFF679A1B413D01008082235B41FAFFFFFF679A1B413E01000044235B41
5	VirksomheterPåRuter250mGrense	0102000020E964000005000000FCFFFFFF7F961B413E010000E51D5B41F9FFFFFF97921B413F010000E51D5B41F8FFFFFF97921B413E010080231E5B41FAFFFFFF7F961B413E010080231E5B41FCFFFFFF7F961B413E010000E51D5B41
6	VirksomheterPåRuter250mGrense	0102000020E964000005000000F7FFFFFFAF8E1B413E010080231E5B41FDFFFFFFC78A1B413D010080231E5B41FFFFFFFFC78A1B413F010000621E5B41F8FFFFFFAF8E1B4140010000621E5B41F7FFFFFFAF8E1B413E010080231E5B41
7	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6FFFFFFDF861B413E010080A01E5B41FCFFFFFFF7821B413F010080A01E5B41FAFFFFFFF7821B413F010000DF1E5B41F8FFFFFFDF861B413F010000DF1E5B41F6FFFFFFDF861B413E010080A01E5B41
8	VirksomheterPåRuter250mGrense	0102000020E964000004000000F8FFFFFF277B1B413D010000DF1E5B41F9FFFFFF277B1B413D0100801D1F5B41FAFFFFFF0F7F1B413C0100801D1F5B41FAFFFFFF0F7F1B413E010000DF1E5B41
9	VirksomheterPåRuter250mGrense	0102000020E964000002000000F8FFFFFF277B1B413D010000DF1E5B41FAFFFFFF0F7F1B413E010000DF1E5B41
10	VirksomheterPåRuter250mGrense	0102000020E964000004000000FAFFFFFF0F7F1B413E010000DF1E5B41FAFFFFFF0F7F1B4140010080A01E5B41F8FFFFFF277B1B413D010080A01E5B41F8FFFFFF277B1B413D010000DF1E5B41
11	VirksomheterPåRuter250mGrense	0102000020E964000005000000F8FFFFFF3F771B413D0100005C1F5B41FCFFFFFF57731B413D0100005C1F5B41FCFFFFFF57731B413D0100809A1F5B41F8FFFFFF3F771B413E0100809A1F5B41F8FFFFFF3F771B413D0100005C1F5B41
12	VirksomheterPåRuter250mGrense	0102000020E964000005000000FBFFFFFF876B1B413E01008005235B41FBFFFFFF9F671B413E01008005235B41FDFFFFFF9F671B414001000044235B41FCFFFFFF876B1B413E01000044235B41FBFFFFFF876B1B413E01008005235B41
13	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6FFFFFF17541B413B010000621E5B41F5FFFFFF2F501B413C010000621E5B41F6FFFFFF2F501B413D010080A01E5B41F6FFFFFF17541B413E010080A01E5B41F6FFFFFF17541B413B010000621E5B41
14	VirksomheterPåRuter250mGrense	0102000020E964000005000000F7FFFFFFBF381B413C01008094205B41F5FFFFFFD7341B413A01008094205B41F4FFFFFFD7341B413F010000D3205B41F7FFFFFFBF381B413D010000D3205B41F7FFFFFFBF381B413C01008094205B41
15	VirksomheterPåRuter250mGrense	0102000020E964000005000000F4FFFFFFD7341B413F0100003E245B41FFFFFFFFEF301B413E0100003E245B4100000000F0301B413D0100807C245B41F3FFFFFFD7341B413D0100807C245B41F4FFFFFFD7341B413F0100003E245B41
16	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6FFFFFFEF301B413E0100800B225B41F4FFFFFF072D1B413D0100800B225B41F4FFFFFF072D1B413C0100004A225B41F5FFFFFFEF301B413D0100004A225B41F6FFFFFFEF301B413E0100800B225B41
17	VirksomheterPåRuter250mGrense	0102000020E964000003000000F3FFFFFF1F291B413F01008076255B41F3FFFFFF072D1B413D01008076255B41F3FFFFFF072D1B413D01000038255B41
18	VirksomheterPåRuter250mGrense	0102000020E964000002000000F3FFFFFF1F291B413E01000038255B41F3FFFFFF072D1B413D01000038255B41
19	VirksomheterPåRuter250mGrense	0102000020E964000004000000F3FFFFFF072D1B413D01000038255B41F3FFFFFF072D1B413D010080F9245B41F4FFFFFF1F291B413D010080F9245B41F3FFFFFF1F291B413E01000038255B41
20	VirksomheterPåRuter250mGrense	0102000020E964000002000000F3FFFFFF1F291B413F01008076255B41F3FFFFFF1F291B413E01000038255B41
21	VirksomheterPåRuter250mGrense	0102000020E964000004000000F3FFFFFF1F291B413E01000038255B41F6FFFFFF37251B413C01000038255B41F7FFFFFF37251B413C01008076255B41F3FFFFFF1F291B413F01008076255B41
22	VirksomheterPåRuter250mGrense	0102000020E964000005000000F5FFFFFF671D1B413C010000B5255B41F6FFFFFF7F191B413C010000B5255B41F6FFFFFF7F191B413D010080F3255B41F4FFFFFF671D1B413E010080F3255B41F5FFFFFF671D1B413C010000B5255B41
23	VirksomheterPåRuter250mGrense	0102000020E964000005000000F4FFFFFF671D1B413D01000038255B41F6FFFFFF7F191B413E01000038255B41F6FFFFFF7F191B413E01008076255B41F4FFFFFF671D1B413D01008076255B41F4FFFFFF671D1B413D01000038255B41
24	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6FFFFFF7F191B413E010080582A5B41F3FFFFFF97151B413D010080582A5B41F2FFFFFF97151B413D010000972A5B41F5FFFFFF7F191B413F010000972A5B41F6FFFFFF7F191B413E010080582A5B41
25	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6FFFFFF7F191B413D010080F3255B41F3FFFFFF97151B413E010080F3255B41F3FFFFFF97151B413E01000032265B41F5FFFFFF7F191B413E01000032265B41F6FFFFFF7F191B413D010080F3255B41
26	VirksomheterPåRuter250mGrense	0102000020E964000003000000F5FFFFFFAF111B4140010080CF2B5B41F3FFFFFF97151B413E010080CF2B5B41F4FFFFFF97151B4141010000912B5B41
27	VirksomheterPåRuter250mGrense	0102000020E964000002000000F4FFFFFF97151B4141010000912B5B41F3FFFFFF97151B413E010080522B5B41
28	VirksomheterPåRuter250mGrense	0102000020E964000002000000F4FFFFFFAF111B413F010000912B5B41F4FFFFFF97151B4141010000912B5B41
29	VirksomheterPåRuter250mGrense	0102000020E964000002000000F2FFFFFFAF111B413E010080522B5B41F3FFFFFF97151B413E010080522B5B41
30	VirksomheterPåRuter250mGrense	0102000020E964000004000000F3FFFFFF97151B413E010080522B5B41F3FFFFFF97151B413E010000142B5B41F2FFFFFFAF111B4140010000142B5B41F2FFFFFFAF111B413E010080522B5B41
31	VirksomheterPåRuter250mGrense	0102000020E964000005000000F3FFFFFF97151B413D0100805E295B41F3FFFFFFAF111B413E0100805E295B41F3FFFFFFAF111B413E0100009D295B41F3FFFFFF97151B413E0100009D295B41F3FFFFFF97151B413D0100805E295B41
32	VirksomheterPåRuter250mGrense	0102000020E964000002000000F5FFFFFFAF111B4140010080CF2B5B41F4FFFFFFAF111B413F010000912B5B41
33	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6FFFFFFC70D1B413D010080CF2B5B41F5FFFFFFAF111B4140010080CF2B5B41
34	VirksomheterPåRuter250mGrense	0102000020E964000002000000F4FFFFFFAF111B413F010000912B5B41F2FFFFFFAF111B413E010080522B5B41
35	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6FFFFFFC70D1B413E010000912B5B41F4FFFFFFAF111B413F010000912B5B41
36	VirksomheterPåRuter250mGrense	0102000020E964000002000000F2FFFFFFAF111B413E010080522B5B41F8FFFFFFC70D1B413C010080522B5B41
37	VirksomheterPåRuter250mGrense	0102000020E964000005000000F3FFFFFFAF111B413D0100806A275B41F8FFFFFFC70D1B413E0100806A275B41F7FFFFFFC70D1B413E010000A9275B41F3FFFFFFAF111B413D010000A9275B41F3FFFFFFAF111B413D0100806A275B41
38	VirksomheterPåRuter250mGrense	0102000020E964000005000000F3FFFFFFAF111B413D010080ED265B41F7FFFFFFC70D1B413C010080ED265B41F6FFFFFFC70D1B413F0100002C275B41F4FFFFFFAF111B41400100002C275B41F3FFFFFFAF111B413D010080ED265B41
39	VirksomheterPåRuter250mGrense	0102000020E964000005000000F5FFFFFFAF111B413E01000032265B41F6FFFFFFC70D1B414001000032265B41F7FFFFFFC70D1B413E01008070265B41F2FFFFFFAF111B413E01008070265B41F5FFFFFFAF111B413E01000032265B41
40	VirksomheterPåRuter250mGrense	0102000020E964000004000000F6FFFFFFDF091B413D010080CF2B5B41F7FFFFFFDF091B413E0100000E2C5B41F6FFFFFFC70D1B413E0100000E2C5B41F6FFFFFFC70D1B413D010080CF2B5B41
41	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6FFFFFFC70D1B413D010080CF2B5B41F6FFFFFFC70D1B413E010000912B5B41
42	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6FFFFFFDF091B413D010080CF2B5B41F6FFFFFFC70D1B413D010080CF2B5B41
43	VirksomheterPåRuter250mGrense	0102000020E964000002000000F7FFFFFFDF091B413F010000912B5B41F6FFFFFFDF091B413D010080CF2B5B41
44	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6FFFFFFC70D1B413E010000912B5B41F8FFFFFFC70D1B413C010080522B5B41
45	VirksomheterPåRuter250mGrense	0102000020E964000002000000F7FFFFFFDF091B413F010000912B5B41F6FFFFFFC70D1B413E010000912B5B41
46	VirksomheterPåRuter250mGrense	0102000020E964000003000000F8FFFFFFC70D1B413C010080522B5B41F6FFFFFFDF091B413D010080522B5B41F7FFFFFFDF091B413F010000912B5B41
47	VirksomheterPåRuter250mGrense	0102000020E964000005000000F4FFFFFFF7051B413E010080CF2B5B41F5FFFFFF0F021B413D010080CF2B5B41F3FFFFFF0F021B413E0100000E2C5B41F4FFFFFFF7051B413D0100000E2C5B41F4FFFFFFF7051B413E010080CF2B5B41
48	VirksomheterPåRuter250mGrense	0102000020E964000005000000F4FFFFFF27FE1A413D0100000E2C5B41F0FFFFFF3FFA1A413C0100000E2C5B41F0FFFFFF3FFA1A413D0100804C2C5B41F3FFFFFF27FE1A413E0100804C2C5B41F4FFFFFF27FE1A413D0100000E2C5B41
49	VirksomheterPåRuter250mGrense	0102000020E964000005000000F3FFFFFFB7E61A4140010080462D5B41F1FFFFFFCFE21A413D010080462D5B41F1FFFFFFCFE21A413F010000852D5B41F2FFFFFFB7E61A413F010000852D5B41F3FFFFFFB7E61A4140010080462D5B41
50	VirksomheterPåRuter250mGrense	0102000020E964000004000000F1FFFFFFE7DE1A413D010080C32D5B41F1FFFFFFCFE21A413C010080C32D5B41F1FFFFFFCFE21A413F010000852D5B41F0FFFFFFE7DE1A413D010000852D5B41
51	VirksomheterPåRuter250mGrense	0102000020E964000002000000F1FFFFFFE7DE1A413D010080C32D5B41F0FFFFFFE7DE1A413D010000852D5B41
52	VirksomheterPåRuter250mGrense	0102000020E964000004000000F0FFFFFFE7DE1A413D010000852D5B41F1FFFFFFFFDA1A413D010000852D5B41F0FFFFFFFFDA1A413D010080C32D5B41F1FFFFFFE7DE1A413D010080C32D5B41
53	VirksomheterPåRuter250mGrense	0102000020E964000005000000EEFFFFFF17D71A413D010000022E5B41EEFFFFFF2FD31A413C010000022E5B41EFFFFFFF2FD31A413D010080402E5B41EDFFFFFF17D71A413D010080402E5B41EEFFFFFF17D71A413D010000022E5B41
54	VirksomheterPåRuter250mGrense	0102000020E964000005000000EBFFFFFF17D71A413D01000032265B41ECFFFFFF2FD31A413C01000032265B41EDFFFFFF2FD31A413A01008070265B41E9FFFFFF17D71A413B01008070265B41EBFFFFFF17D71A413D01000032265B41
55	VirksomheterPåRuter250mGrense	0102000020E964000005000000ECFFFFFF47CF1A413C010080402E5B41F0FFFFFF5FCB1A413B010080402E5B41F0FFFFFF5FCB1A413D0100007F2E5B41ECFFFFFF47CF1A413C0100007F2E5B41ECFFFFFF47CF1A413C010080402E5B41
56	VirksomheterPåRuter250mGrense	0102000020E964000005000000ECFFFFFF77C71A413A0100806A275B41EEFFFFFF8FC31A413B0100806A275B41F1FFFFFF8FC31A413C010000A9275B41ECFFFFFF77C71A413A010000A9275B41ECFFFFFF77C71A413A0100806A275B41
57	VirksomheterPåRuter250mGrense	0102000020E964000005000000EBFFFFFF77C71A413B010000AF265B41EFFFFFFF8FC31A413C010000AF265B41F0FFFFFF8FC31A413A010080ED265B41ECFFFFFF77C71A413A010080ED265B41EBFFFFFF77C71A413B010000AF265B41
58	VirksomheterPåRuter250mGrense	0102000020E964000004000000EDFFFFFFD7B71A413B010000792F5B41E8FFFFFFBFBB1A413C010000792F5B41E8FFFFFFBFBB1A413D0100803A2F5B41EDFFFFFFD7B71A413C0100803A2F5B41
59	VirksomheterPåRuter250mGrense	0102000020E964000003000000E5FFFFFFD7B71A413B0100002C275B41E8FFFFFFBFBB1A413C0100002C275B41EAFFFFFFBFBB1A4139010080ED265B41
60	VirksomheterPåRuter250mGrense	0102000020E964000002000000E6FFFFFFD7B71A4139010080ED265B41EAFFFFFFBFBB1A4139010080ED265B41
61	VirksomheterPåRuter250mGrense	0102000020E964000004000000EAFFFFFFBFBB1A4139010080ED265B41E8FFFFFFBFBB1A413D010000AF265B41E8FFFFFFD7B71A413A010000AF265B41E6FFFFFFD7B71A4139010080ED265B41
62	VirksomheterPåRuter250mGrense	0102000020E964000002000000EDFFFFFFD7B71A413B010000792F5B41EDFFFFFFD7B71A413C0100803A2F5B41
63	VirksomheterPåRuter250mGrense	0102000020E964000004000000EDFFFFFFD7B71A413C0100803A2F5B41EBFFFFFFEFB31A413D0100803A2F5B41EAFFFFFFEFB31A413C010000792F5B41EDFFFFFFD7B71A413B010000792F5B41
64	VirksomheterPåRuter250mGrense	0102000020E964000005000000E6FFFFFFD7B71A413C010000852D5B41E9FFFFFFEFB31A413C010000852D5B41EAFFFFFFEFB31A413B010080C32D5B41E6FFFFFFD7B71A413B010080C32D5B41E6FFFFFFD7B71A413C010000852D5B41
65	VirksomheterPåRuter250mGrense	0102000020E964000002000000E5FFFFFFD7B71A413B0100002C275B41E6FFFFFFD7B71A4139010080ED265B41
66	VirksomheterPåRuter250mGrense	0102000020E964000004000000E6FFFFFFD7B71A4139010080ED265B41EAFFFFFFEFB31A413B010080ED265B41EBFFFFFFEFB31A413B0100002C275B41E5FFFFFFD7B71A413B0100002C275B41
67	VirksomheterPåRuter250mGrense	0102000020E964000005000000EAFFFFFFEFB31A413C010000792F5B41EAFFFFFF07B01A413C010000792F5B41E9FFFFFF07B01A4139010080B72F5B41EAFFFFFFEFB31A413B010080B72F5B41EAFFFFFFEFB31A413C010000792F5B41
68	VirksomheterPåRuter250mGrense	0102000020E964000005000000E5FFFFFFDF8C1A413901008028325B41E4FFFFFFF7881A413801008028325B41E4FFFFFFF7881A413A01000067325B41E5FFFFFFDF8C1A413A01000067325B41E5FFFFFFDF8C1A413901008028325B41
69	VirksomheterPåRuter250mGrense	0102000020E964000005000000E2FFFFFF27811A4139010000E4325B41E8FFFFFF3F7D1A4138010000E4325B41E7FFFFFF3F7D1A413701008022335B41E3FFFFFF27811A413701008022335B41E2FFFFFF27811A4139010000E4325B41
70	VirksomheterPåRuter250mGrense	0102000020E964000005000000E1FFFFFF27811A413801008028325B41E6FFFFFF3F7D1A413901008028325B41E7FFFFFF3F7D1A413801000067325B41E2FFFFFF27811A413A01000067325B41E1FFFFFF27811A413801008028325B41
71	VirksomheterPåRuter250mGrense	0102000020E964000004000000E1FFFFFF3F7D1A41380100009D295B41E2FFFFFF3F7D1A4139010080DB295B41E2FFFFFF27811A4139010080DB295B41E1FFFFFF27811A41370100009D295B41
72	VirksomheterPåRuter250mGrense	0102000020E964000002000000E1FFFFFF3F7D1A41380100009D295B41E1FFFFFF27811A41370100009D295B41
73	VirksomheterPåRuter250mGrense	0102000020E964000004000000E1FFFFFF27811A41370100009D295B41E1FFFFFF27811A41350100805E295B41E2FFFFFF3F7D1A41370100805E295B41E1FFFFFF3F7D1A41380100009D295B41
74	VirksomheterPåRuter250mGrense	0102000020E964000005000000DCFFFFFFB7691A41350100001A2A5B41E2FFFFFFCF651A41350100001A2A5B41DFFFFFFFCF651A4136010080582A5B41DBFFFFFFB7691A4136010080582A5B41DCFFFFFFB7691A41350100001A2A5B41
75	VirksomheterPåRuter250mGrense	0102000020E964000005000000DFFFFFFFE7611A4139010000CC365B41DEFFFFFFFF5D1A4138010000CC365B41DDFFFFFFFF5D1A41370100800A375B41E0FFFFFFE7611A41380100800A375B41DFFFFFFFE7611A4139010000CC365B41
76	VirksomheterPåRuter250mGrense	0102000020E964000005000000DEFFFFFFFF5D1A413601000049375B41DCFFFFFF175A1A413701000049375B41DEFFFFFF175A1A413501008087375B41DDFFFFFFFF5D1A413901008087375B41DEFFFFFFFF5D1A413601000049375B41
77	VirksomheterPåRuter250mGrense	0102000020E964000005000000E0FFFFFF2F561A4134010000972A5B41DCFFFFFF47521A4134010000972A5B41DCFFFFFF47521A4134010080D52A5B41DFFFFFFF2F561A4133010080D52A5B41E0FFFFFF2F561A4134010000972A5B41
78	VirksomheterPåRuter250mGrense	0102000020E964000005000000F9FFFFFFEFAD1B414401000066475B41FDFFFFFF07AA1B414401000066475B41FFFFFFFF07AA1B4145010080A4475B41FAFFFFFFEFAD1B4145010080A4475B41F9FFFFFFEFAD1B414401000066475B41
79	VirksomheterPåRuter250mGrense	0102000020E964000005000000F7FFFFFF17541B41430100809E485B41F6FFFFFF2F501B41430100809E485B41F6FFFFFF2F501B4146010000DD485B41F6FFFFFF17541B4146010000DD485B41F7FFFFFF17541B41430100809E485B41
80	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6FFFFFF5F481B414201008027475B41F3FFFFFF77441B414501008027475B41F3FFFFFF77441B414401000066475B41F6FFFFFF5F481B414301000066475B41F6FFFFFF5F481B414201008027475B41
81	VirksomheterPåRuter250mGrense	0102000020E964000005000000F2FFFFFFAF111B4145010080924A5B41F1FFFFFFC70D1B4144010080924A5B41F1FFFFFFC70D1B4143010000D14A5B41F1FFFFFFAF111B4143010000D14A5B41F2FFFFFFAF111B4145010080924A5B41
82	VirksomheterPåRuter250mGrense	0102000020E964000005000000F1FFFFFFC70D1B4145010000544A5B41F8FFFFFFDF091B4142010000544A5B41F8FFFFFFDF091B4145010080924A5B41F1FFFFFFC70D1B4144010080924A5B41F1FFFFFFC70D1B4145010000544A5B41
83	VirksomheterPåRuter250mGrense	0102000020E964000005000000F3FFFFFFCFE21A41450100800E605B41F1FFFFFFE7DE1A41450100800E605B41F2FFFFFFE7DE1A41440100004D605B41F2FFFFFFCFE21A41440100004D605B41F3FFFFFFCFE21A41450100800E605B41
84	VirksomheterPåRuter250mGrense	0102000020E964000005000000F0FFFFFFFFDA1A4141010000D14A5B41EAFFFFFF17D71A4141010000D14A5B41EAFFFFFF17D71A41410100800F4B5B41F1FFFFFFFFDA1A41420100800F4B5B41F0FFFFFFFFDA1A4141010000D14A5B41
85	VirksomheterPåRuter250mGrense	0102000020E964000005000000EFFFFFFF17D71A41460100808B605B41F1FFFFFF2FD31A41460100808B605B41F0FFFFFF2FD31A4146010000CA605B41EEFFFFFF17D71A4145010000CA605B41EFFFFFFF17D71A41460100808B605B41
86	VirksomheterPåRuter250mGrense	0102000020E964000005000000EAFFFFFF8FC31A41400100004E4B5B41EAFFFFFFA7BF1A41410100004E4B5B41E9FFFFFFA7BF1A41410100808C4B5B41EFFFFFFF8FC31A413F0100808C4B5B41EAFFFFFF8FC31A41400100004E4B5B41
87	VirksomheterPåRuter250mGrense	0102000020E964000003000000EAFFFFFFA7BF1A4140010000FB435B41F0FFFFFF8FC31A4141010000FB435B41F0FFFFFF8FC31A4140010080BC435B41
88	VirksomheterPåRuter250mGrense	0102000020E964000002000000E9FFFFFFA7BF1A413E010080BC435B41F0FFFFFF8FC31A4140010080BC435B41
89	VirksomheterPåRuter250mGrense	0102000020E964000004000000F0FFFFFF8FC31A4140010080BC435B41F0FFFFFF8FC31A413E0100007E435B41EAFFFFFFA7BF1A413D0100007E435B41E9FFFFFFA7BF1A413E010080BC435B41
90	VirksomheterPåRuter250mGrense	0102000020E964000002000000EAFFFFFFA7BF1A4140010000FB435B41E9FFFFFFA7BF1A413E010080BC435B41
91	VirksomheterPåRuter250mGrense	0102000020E964000004000000E9FFFFFFA7BF1A413E010080BC435B41E9FFFFFFBFBB1A413E010080BC435B41E9FFFFFFBFBB1A4141010000FB435B41EAFFFFFFA7BF1A4140010000FB435B41
92	VirksomheterPåRuter250mGrense	0102000020E964000004000000E7FFFFFFD7B71A414101000077595B41E8FFFFFFD7B71A4144010080B5595B41EAFFFFFFBFBB1A4141010080B5595B41EAFFFFFFBFBB1A414101000077595B41
93	VirksomheterPåRuter250mGrense	0102000020E964000002000000E7FFFFFFD7B71A414101000077595B41EAFFFFFFBFBB1A414101000077595B41
94	VirksomheterPåRuter250mGrense	0102000020E964000004000000EAFFFFFFBFBB1A414101000077595B41EAFFFFFFBFBB1A414201008038595B41E8FFFFFFD7B71A414301008038595B41E7FFFFFFD7B71A414101000077595B41
95	VirksomheterPåRuter250mGrense	0102000020E964000005000000EAFFFFFFBFBB1A41420100803E585B41E8FFFFFFD7B71A41430100803E585B41E9FFFFFFD7B71A41430100007D585B41EAFFFFFFBFBB1A41430100007D585B41EAFFFFFFBFBB1A41420100803E585B41
96	VirksomheterPåRuter250mGrense	0102000020E964000005000000E9FFFFFFBFBB1A4141010000FB435B41ECFFFFFFD7B71A4140010000FB435B41E8FFFFFFD7B71A413F01008039445B41E8FFFFFFBFBB1A413E01008039445B41E9FFFFFFBFBB1A4141010000FB435B41
97	VirksomheterPåRuter250mGrense	0102000020E964000005000000ECFFFFFFD7B71A413E010080BC435B41EAFFFFFFEFB31A413F010080BC435B41EAFFFFFFEFB31A4141010000FB435B41ECFFFFFFD7B71A4140010000FB435B41ECFFFFFFD7B71A413E010080BC435B41
98	VirksomheterPåRuter250mGrense	0102000020E964000005000000EAFFFFFFEFB31A414201000000585B41EAFFFFFF07B01A414101000000585B41EAFFFFFF07B01A41400100803E585B41EBFFFFFFEFB31A41410100803E585B41EAFFFFFFEFB31A414201000000585B41
99	VirksomheterPåRuter250mGrense	0102000020E964000005000000EBFFFFFFEFB31A414101000006575B41EAFFFFFF07B01A414201000006575B41EBFFFFFF07B01A414201008044575B41EAFFFFFFEFB31A414101008044575B41EBFFFFFFEFB31A414101000006575B41
100	VirksomheterPåRuter250mGrense	0102000020E964000004000000E6FFFFFF07B01A4140010080924A5B41EAFFFFFF07B01A4140010000D14A5B41EBFFFFFFEFB31A413F010000D14A5B41ECFFFFFFEFB31A4141010080924A5B41
101	VirksomheterPåRuter250mGrense	0102000020E964000002000000E6FFFFFF07B01A4140010080924A5B41ECFFFFFFEFB31A4141010080924A5B41
102	VirksomheterPåRuter250mGrense	0102000020E964000004000000ECFFFFFFEFB31A4141010080924A5B41EAFFFFFFEFB31A413F010000544A5B41E8FFFFFF07B01A4142010000544A5B41E6FFFFFF07B01A4140010080924A5B41
103	VirksomheterPåRuter250mGrense	0102000020E964000005000000EBFFFFFF07B01A4144010080DE675B41EBFFFFFF1FAC1A4145010080DE675B41EBFFFFFF1FAC1A41440100001D685B41EBFFFFFF07B01A41430100001D685B41EBFFFFFF07B01A4144010080DE675B41
104	VirksomheterPåRuter250mGrense	0102000020E964000005000000EBFFFFFF07B01A4142010080B5595B41EAFFFFFF1FAC1A4141010080B5595B41EAFFFFFF1FAC1A4141010000F4595B41EBFFFFFF07B01A4142010000F4595B41EBFFFFFF07B01A4142010080B5595B41
105	VirksomheterPåRuter250mGrense	0102000020E964000005000000EBFFFFFF07B01A4141010080094C5B41EBFFFFFF1FAC1A4141010080094C5B41EAFFFFFF1FAC1A413E010000484C5B41EBFFFFFF07B01A4140010000484C5B41EBFFFFFF07B01A4141010080094C5B41
106	VirksomheterPåRuter250mGrense	0102000020E964000005000000EAFFFFFF1FAC1A4141010000F4595B41E8FFFFFF37A81A413F010000F4595B41E9FFFFFF37A81A4142010080325A5B41ECFFFFFF1FAC1A4143010080325A5B41EAFFFFFF1FAC1A4141010000F4595B41
161	VirksomheterPåRuter250mGrense	0102000020E964000002000000D4FFFFFF3F001A412D0100801B495B41D4FFFFFF3F001A412D010000DD485B41
107	VirksomheterPåRuter250mGrense	0102000020E964000005000000EBFFFFFF1FAC1A4140010000544A5B41E8FFFFFF37A81A413F010000544A5B41E8FFFFFF37A81A413E010080924A5B41EBFFFFFF1FAC1A4140010080924A5B41EBFFFFFF1FAC1A4140010000544A5B41
108	VirksomheterPåRuter250mGrense	0102000020E964000005000000E7FFFFFF37A81A4142010000655C5B41EEFFFFFF4FA41A4142010000655C5B41EEFFFFFF4FA41A4142010080A35C5B41E8FFFFFF37A81A4143010080A35C5B41E7FFFFFF37A81A4142010000655C5B41
109	VirksomheterPåRuter250mGrense	0102000020E964000005000000E7FFFFFF37A81A4141010080094C5B41E6FFFFFF4FA41A413F010080094C5B41E7FFFFFF4FA41A413E010000484C5B41E7FFFFFF37A81A413D010000484C5B41E7FFFFFF37A81A4141010080094C5B41
110	VirksomheterPåRuter250mGrense	0102000020E964000005000000ECFFFFFF7F9C1A413E010080BC435B41E5FFFFFF97981A413D010080BC435B41E4FFFFFF97981A413E010000FB435B41ECFFFFFF7F9C1A413F010000FB435B41ECFFFFFF7F9C1A413E010080BC435B41
111	VirksomheterPåRuter250mGrense	0102000020E964000005000000E6FFFFFF97981A41410100005F5D5B41EAFFFFFFAF941A413F0100005F5D5B41EAFFFFFFAF941A41420100809D5D5B41E6FFFFFF97981A41420100809D5D5B41E6FFFFFF97981A41410100005F5D5B41
112	VirksomheterPåRuter250mGrense	0102000020E964000004000000E9FFFFFFAF941A413D0100805D3E5B41E9FFFFFFAF941A413C0100009C3E5B41E6FFFFFF97981A413D0100009C3E5B41E5FFFFFF97981A413E0100805D3E5B41
113	VirksomheterPåRuter250mGrense	0102000020E964000002000000E9FFFFFFAF941A413D0100805D3E5B41E5FFFFFF97981A413E0100805D3E5B41
114	VirksomheterPåRuter250mGrense	0102000020E964000004000000E5FFFFFF97981A413E0100805D3E5B41E8FFFFFF97981A413E0100001F3E5B41EAFFFFFFAF941A413D0100001F3E5B41E9FFFFFFAF941A413D0100805D3E5B41
115	VirksomheterPåRuter250mGrense	0102000020E964000005000000E8FFFFFFAF941A413E010000FB435B41E6FFFFFFC7901A413D010000FB435B41E3FFFFFFC7901A413C01008039445B41E8FFFFFFAF941A413E01008039445B41E8FFFFFFAF941A413E010000FB435B41
116	VirksomheterPåRuter250mGrense	0102000020E964000005000000E4FFFFFF0F851A413E010000F4595B41E4FFFFFF27811A413D010000F4595B41E4FFFFFF27811A413F010080325A5B41E5FFFFFF0F851A413E010080325A5B41E4FFFFFF0F851A413E010000F4595B41
117	VirksomheterPåRuter250mGrense	0102000020E964000005000000E3FFFFFF0F851A413D010080094C5B41E2FFFFFF27811A413E010080094C5B41E2FFFFFF27811A413C010000484C5B41E3FFFFFF0F851A413B010000484C5B41E3FFFFFF0F851A413D010080094C5B41
118	VirksomheterPåRuter250mGrense	0102000020E964000005000000E2FFFFFF0F851A413C0100803F435B41E2FFFFFF27811A413D0100803F435B41E3FFFFFF27811A413B0100007E435B41E4FFFFFF0F851A413C0100007E435B41E2FFFFFF0F851A413C0100803F435B41
119	VirksomheterPåRuter250mGrense	0102000020E964000005000000E0FFFFFF6F751A413E01008038595B41DFFFFFFF87711A413B01008038595B41E0FFFFFF87711A413E01000077595B41E0FFFFFF6F751A413D01000077595B41E0FFFFFF6F751A413E01008038595B41
120	VirksomheterPåRuter250mGrense	0102000020E964000005000000DEFFFFFF87711A4139010080BC435B41E2FFFFFF9F6D1A413A010080BC435B41E2FFFFFF9F6D1A413D010000FB435B41DFFFFFFF87711A413A010000FB435B41DEFFFFFF87711A4139010080BC435B41
121	VirksomheterPåRuter250mGrense	0102000020E964000005000000E6FFFFFF9F6D1A413D0100004D605B41DFFFFFFFB7691A413D0100004D605B41DEFFFFFFB7691A413D0100808B605B41E4FFFFFF9F6D1A413E0100808B605B41E6FFFFFF9F6D1A413D0100004D605B41
122	VirksomheterPåRuter250mGrense	0102000020E964000005000000E3FFFFFF9F6D1A413A010080B6445B41DEFFFFFFB7691A4138010080B6445B41DCFFFFFFB7691A4139010000F5445B41E2FFFFFF9F6D1A4139010000F5445B41E3FFFFFF9F6D1A413A010080B6445B41
123	VirksomheterPåRuter250mGrense	0102000020E964000005000000DEFFFFFFB7691A413C010080094C5B41E2FFFFFFCF651A413C010080094C5B41E2FFFFFFCF651A413B010000484C5B41DDFFFFFFB7691A4139010000484C5B41DEFFFFFFB7691A413C010080094C5B41
124	VirksomheterPåRuter250mGrense	0102000020E964000003000000E3FFFFFFCF651A413B010080B0455B41DEFFFFFFB7691A413C010080B0455B41DEFFFFFFB7691A413B01000072455B41
125	VirksomheterPåRuter250mGrense	0102000020E964000002000000E0FFFFFFCF651A413A01000072455B41DEFFFFFFB7691A413B01000072455B41
126	VirksomheterPåRuter250mGrense	0102000020E964000003000000DEFFFFFFB7691A413B01000072455B41DEFFFFFFB7691A413A01008033455B41E1FFFFFFCF651A413801008033455B41
127	VirksomheterPåRuter250mGrense	0102000020E964000003000000DEFFFFFFE7611A413A0100802D465B41E2FFFFFFCF651A413C0100802D465B41E2FFFFFFCF651A413A010000EF455B41
128	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2FFFFFFCF651A413A010000EF455B41E3FFFFFFCF651A413B010080B0455B41
129	VirksomheterPåRuter250mGrense	0102000020E964000002000000DFFFFFFFE7611A413A010000EF455B41E2FFFFFFCF651A413A010000EF455B41
130	VirksomheterPåRuter250mGrense	0102000020E964000002000000DEFFFFFFE7611A4138010080B0455B41DFFFFFFFE7611A413A010000EF455B41
131	VirksomheterPåRuter250mGrense	0102000020E964000002000000E3FFFFFFCF651A413B010080B0455B41E0FFFFFFCF651A413A01000072455B41
132	VirksomheterPåRuter250mGrense	0102000020E964000002000000DEFFFFFFE7611A4138010080B0455B41E3FFFFFFCF651A413B010080B0455B41
133	VirksomheterPåRuter250mGrense	0102000020E964000002000000DFFFFFFFE7611A413901000072455B41DEFFFFFFE7611A4138010080B0455B41
134	VirksomheterPåRuter250mGrense	0102000020E964000002000000E0FFFFFFCF651A413A01000072455B41E1FFFFFFCF651A413801008033455B41
135	VirksomheterPåRuter250mGrense	0102000020E964000002000000DFFFFFFFE7611A413901000072455B41E0FFFFFFCF651A413A01000072455B41
136	VirksomheterPåRuter250mGrense	0102000020E964000003000000E1FFFFFFCF651A413801008033455B41DEFFFFFFE7611A413901008033455B41DFFFFFFFE7611A413901000072455B41
137	VirksomheterPåRuter250mGrense	0102000020E964000002000000DEFFFFFFE7611A413A0100802D465B41DFFFFFFFE7611A413A010000EF455B41
138	VirksomheterPåRuter250mGrense	0102000020E964000004000000DFFFFFFFE7611A413A010000EF455B41DEFFFFFFFF5D1A4139010000EF455B41DEFFFFFFFF5D1A41380100802D465B41DEFFFFFFE7611A413A0100802D465B41
139	VirksomheterPåRuter250mGrense	0102000020E964000005000000DEFFFFFFFF5D1A41380100802D465B41DDFFFFFF175A1A41380100802D465B41DDFFFFFF175A1A41370100006C465B41DEFFFFFFFF5D1A41380100006C465B41DEFFFFFFFF5D1A41380100802D465B41
140	VirksomheterPåRuter250mGrense	0102000020E964000005000000DEFFFFFF47521A41380100802D465B41E1FFFFFF5F4E1A41380100802D465B41E0FFFFFF5F4E1A41380100006C465B41DDFFFFFF47521A41370100006C465B41DEFFFFFF47521A41380100802D465B41
141	VirksomheterPåRuter250mGrense	0102000020E964000005000000DFFFFFFF5F4E1A4137010080BC435B41DDFFFFFF774A1A4136010080BC435B41DEFFFFFF774A1A4136010000FB435B41E0FFFFFF5F4E1A4138010000FB435B41DFFFFFFF5F4E1A4137010080BC435B41
142	VirksomheterPåRuter250mGrense	0102000020E964000005000000DEFFFFFF8F461A4139010080B5595B41DCFFFFFFA7421A4137010080B5595B41DAFFFFFFA7421A4136010000F4595B41DFFFFFFF8F461A4139010000F4595B41DEFFFFFF8F461A4139010080B5595B41
143	VirksomheterPåRuter250mGrense	0102000020E964000005000000DDFFFFFF8F461A41360100006C465B41D9FFFFFFA7421A41370100006C465B41D8FFFFFFA7421A4136010080AA465B41DEFFFFFF8F461A4135010080AA465B41DDFFFFFF8F461A41360100006C465B41
144	VirksomheterPåRuter250mGrense	0102000020E964000005000000D6FFFFFF372B1A4136010080AF5A5B41DAFFFFFF4F271A4137010080AF5A5B41DAFFFFFF4F271A4135010000EE5A5B41D7FFFFFF372B1A4134010000EE5A5B41D6FFFFFF372B1A4136010080AF5A5B41
145	VirksomheterPåRuter250mGrense	0102000020E964000004000000DAFFFFFF4F271A413101000066475B41DAFFFFFF4F271A4132010080A4475B41D6FFFFFF372B1A4132010080A4475B41D6FFFFFF372B1A413101000066475B41
146	VirksomheterPåRuter250mGrense	0102000020E964000002000000DAFFFFFF4F271A413101000066475B41D6FFFFFF372B1A413101000066475B41
147	VirksomheterPåRuter250mGrense	0102000020E964000004000000D6FFFFFF372B1A413101000066475B41D6FFFFFF372B1A413201008027475B41DAFFFFFF4F271A413401008027475B41DAFFFFFF4F271A413101000066475B41
148	VirksomheterPåRuter250mGrense	0102000020E964000005000000DBFFFFFF4F271A4135010000E85B5B41D6FFFFFF67231A4134010000E85B5B41D6FFFFFF67231A4132010080265C5B41DAFFFFFF4F271A4134010080265C5B41DBFFFFFF4F271A4135010000E85B5B41
149	VirksomheterPåRuter250mGrense	0102000020E964000005000000D4FFFFFF67231A41310100007E435B41D7FFFFFF7F1F1A412F0100007E435B41D8FFFFFF7F1F1A4130010080BC435B41D3FFFFFF67231A4131010080BC435B41D4FFFFFF67231A41310100007E435B41
150	VirksomheterPåRuter250mGrense	0102000020E964000005000000D8FFFFFF971B1A4132010000E85B5B41D7FFFFFFAF171A4132010000E85B5B41D8FFFFFFAF171A4134010080265C5B41D9FFFFFF971B1A4132010080265C5B41D8FFFFFF971B1A4132010000E85B5B41
151	VirksomheterPåRuter250mGrense	0102000020E964000004000000D7FFFFFFAF171A41320100809E485B41D6FFFFFFAF171A4133010000DD485B41D6FFFFFF971B1A4132010000DD485B41D5FFFFFF971B1A412F0100809E485B41
152	VirksomheterPåRuter250mGrense	0102000020E964000002000000D7FFFFFFAF171A41320100809E485B41D5FFFFFF971B1A412F0100809E485B41
153	VirksomheterPåRuter250mGrense	0102000020E964000004000000D5FFFFFF971B1A412F0100809E485B41D5FFFFFF971B1A413201000060485B41D7FFFFFFAF171A413201000060485B41D7FFFFFFAF171A41320100809E485B41
154	VirksomheterPåRuter250mGrense	0102000020E964000004000000D4FFFFFFAF171A412E010080BC435B41D5FFFFFFAF171A4130010000FB435B41D5FFFFFF971B1A4131010000FB435B41D4FFFFFF971B1A412F010080BC435B41
155	VirksomheterPåRuter250mGrense	0102000020E964000002000000D4FFFFFFAF171A412E010080BC435B41D4FFFFFF971B1A412F010080BC435B41
156	VirksomheterPåRuter250mGrense	0102000020E964000004000000D4FFFFFF971B1A412F010080BC435B41D5FFFFFF971B1A41300100007E435B41D4FFFFFFAF171A412F0100007E435B41D4FFFFFFAF171A412E010080BC435B41
157	VirksomheterPåRuter250mGrense	0102000020E964000005000000D4FFFFFFF70B1A4130010000DD485B41D1FFFFFF0F081A412E010000DD485B41D2FFFFFF0F081A412E0100801B495B41D4FFFFFFF70B1A412F0100801B495B41D4FFFFFFF70B1A4130010000DD485B41
158	VirksomheterPåRuter250mGrense	0102000020E964000005000000D0FFFFFF0F081A412D01000072455B41D0FFFFFF27041A412C01000072455B41D0FFFFFF27041A412B010080B0455B41D0FFFFFF0F081A412C010080B0455B41D0FFFFFF0F081A412D01000072455B41
159	VirksomheterPåRuter250mGrense	0102000020E964000004000000D4FFFFFF3F001A412D0100801B495B41D1FFFFFF27041A412E0100801B495B41D1FFFFFF27041A412E010000DD485B41D4FFFFFF3F001A412D010000DD485B41
160	VirksomheterPåRuter250mGrense	0102000020E964000005000000D0FFFFFF27041A412D01008033455B41D4FFFFFF3F001A412D01008033455B41D4FFFFFF3F001A412D01000072455B41D0FFFFFF27041A412C01000072455B41D0FFFFFF27041A412D01008033455B41
162	VirksomheterPåRuter250mGrense	0102000020E964000004000000D4FFFFFF3F001A412D010000DD485B41D0FFFFFF57FC19412D010000DD485B41D0FFFFFF57FC19412B0100801B495B41D4FFFFFF3F001A412D0100801B495B41
163	VirksomheterPåRuter250mGrense	0102000020E964000005000000D4FFFFFF3F001A412D01000072455B41D0FFFFFF57FC19412C01000072455B41D0FFFFFF57FC19412A010080B0455B41D4FFFFFF3F001A412C010080B0455B41D4FFFFFF3F001A412D01000072455B41
164	VirksomheterPåRuter250mGrense	0102000020E964000005000000D3FFFFFF3F001A412B010080C2425B41CEFFFFFF57FC19412A010080C2425B41D1FFFFFF57FC19412D01000001435B41D5FFFFFF3F001A412E01000001435B41D3FFFFFF3F001A412B010080C2425B41
165	VirksomheterPåRuter250mGrense	0102000020E964000004000000CEFFFFFFE7E41941270100801B495B41CDFFFFFFCFE81941290100801B495B41CEFFFFFFCFE819412B010000DD485B41CFFFFFFFE7E4194127010000DD485B41
166	VirksomheterPåRuter250mGrense	0102000020E964000002000000CEFFFFFFE7E41941270100801B495B41CFFFFFFFE7E4194127010000DD485B41
167	VirksomheterPåRuter250mGrense	0102000020E964000004000000CFFFFFFFE7E4194127010000DD485B41CCFFFFFFFFE0194127010000DD485B41CBFFFFFFFFE01941260100801B495B41CEFFFFFFE7E41941270100801B495B41
168	VirksomheterPåRuter250mGrense	0102000020E964000005000000CCFFFFFF17DD1941240100005A495B41D0FFFFFF2FD91941240100005A495B41D0FFFFFF2FD919412501008098495B41CCFFFFFF17DD19412901008098495B41CCFFFFFF17DD1941240100005A495B41
169	VirksomheterPåRuter250mGrense	0102000020E964000005000000D0FFFFFF2FD91941240100801B495B41CFFFFFFF47D51941250100801B495B41D0FFFFFF47D51941240100005A495B41D0FFFFFF2FD91941240100005A495B41D0FFFFFF2FD91941240100801B495B41
170	VirksomheterPåRuter250mGrense	0102000020E964000005000000D0FFFFFF47D51941240100005A495B41CCFFFFFF5FD11941230100005A495B41CCFFFFFF5FD119412401008098495B41CEFFFFFF47D519412501008098495B41D0FFFFFF47D51941240100005A495B41
171	VirksomheterPåRuter250mGrense	0102000020E964000005000000CBFFFFFF8FC919412201008098495B41CCFFFFFFA7C519412101008098495B41CCFFFFFFA7C519411F010000D7495B41CCFFFFFF8FC919411F010000D7495B41CBFFFFFF8FC919412201008098495B41
172	VirksomheterPåRuter250mGrense	0102000020E964000005000000C8FFFFFFBFC119411E010000D7495B41CCFFFFFFD7BD19411D010000D7495B41CEFFFFFFD7BD19411F010080154A5B41CAFFFFFFBFC119411F010080154A5B41C8FFFFFFBFC119411E010000D7495B41
173	VirksomheterPåRuter250mGrense	0102000020E964000005000000CDFFFFFFD7BD19411F010080864C5B41C8FFFFFFEFB919411E010080864C5B41CAFFFFFFEFB919411C010000C54C5B41CDFFFFFFD7BD19411F010000C54C5B41CDFFFFFFD7BD19411F010080864C5B41
174	VirksomheterPåRuter250mGrense	0102000020E964000005000000C8FFFFFF07B619411C010080154A5B41CBFFFFFF1FB219411B010080154A5B41CCFFFFFF1FB219411A010000544A5B41CAFFFFFF07B619411B010000544A5B41C8FFFFFF07B619411C010080154A5B41
175	VirksomheterPåRuter250mGrense	0102000020E964000005000000CBFFFFFF1FB219411C010080924A5B41CAFFFFFF37AE19411C010080924A5B41CAFFFFFF37AE194119010000D14A5B41CDFFFFFF1FB219411B010000D14A5B41CBFFFFFF1FB219411C010080924A5B41
176	VirksomheterPåRuter250mGrense	0102000020E964000005000000C9FFFFFF979E194115010080804D5B41C5FFFFFFAF9A194113010080804D5B41C6FFFFFFAF9A194115010000BF4D5B41C8FFFFFF979E194114010000BF4D5B41C9FFFFFF979E194115010080804D5B41
177	VirksomheterPåRuter250mGrense	0102000020E964000004000000C5FFFFFF0F8B19410D01008021485B41C6FFFFFF0F8B19410E01000060485B41C8FFFFFFF78E19411001000060485B41C8FFFFFFF78E19411201008021485B41
178	VirksomheterPåRuter250mGrense	0102000020E964000002000000C5FFFFFF0F8B19410D01008021485B41C8FFFFFFF78E19411201008021485B41
179	VirksomheterPåRuter250mGrense	0102000020E964000004000000C8FFFFFFF78E19411201008021485B41C8FFFFFFF78E194111010000E3475B41C5FFFFFF0F8B19410D010000E3475B41C5FFFFFF0F8B19410D01008021485B41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250m_objid_seq', 143, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250mgrense_objid_seq', 179, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_83797d8da723418da1129902c4562d49.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

